Guide d'impression photo PC
MA-3139-V1.00
| Utilisation du Guide d'impression photo PC |
| À propos des marques et des abréviations | Contenu |
Vous aider à réaliser de meilleures photos.
Qu'est-ce qu'Easy-PhotoPrint EX ?
Easy-PhotoPrint EX

Description des écrans et des boîtes de dialogue
Ce que vous pouvez faire avec Easy-PhotoPrint EX
Easy-PhotoPrint EX vous permet de créer vos propres éléments, comme indiqué ci-dessous.
Vous pouvez également corriger ou améliorer facilement vos photos et enregistrer les éléments créés.
Accéder à Impression de photos Impression photo | Accéder à Création d'un album Album | Accéder à Impression de calendriers Calendrier
Accéder à Impression d'autocollants Autocollants | Accéder à Impression de présentation Présentation | Accéder à Correction et amélioration des photos Corriger/Améliorer
Annexe
Accéder à Solution Menu | Solution Menu est une fenêtre de menu donnant accès, à partir du bureau, aux applications, manuels et informations en ligne sur les produits Canon.


Qu'est-ce qu'Easy-PhotoPrint EX ?

Easy-PhotoPrint EX
HAUT

Qu'est-ce qu'Easy-PhotoPrint EX ?

Easy-PhotoPrint EX permet de créer en toute simplicité des albums, des calendriers et des autocollants avec des photos prises à l’aide d’un appareil photo numérique.
Vous pouvez aussi imprimer facilement des photos sans bordure.

figure : écran principal

Références

L'impression sur un format de papier supérieur au format A4 est possible uniquement sur les imprimantes qui prennent en charge ce format. Consultez le manuel de votre imprimante pour plus d'informations.

Attention

Easy-PhotoPrint EX ne fonctionne pas avec Windows 95, Windows 98, Windows Me et Windows NT4.

Easy-PhotoPrint EX est utilisable uniquement avec des imprimantes à jet d'encre Canon. Il ne prend pas en charge certaines imprimantes comme les imprimantes compactes Canon (série SELPHY CP).

Si aucune imprimante prenant en charge Easy-PhotoPrint EX n'est installée, vous ne pourrez pas imprimer les éléments créés.

Si Easy-PhotoPrint EX est installé sur un ordinateur disposant déjà d'Easy-LayoutPrint Ver1.xx, Easy-LayoutPrint sera remplacé par Easy-PhotoPrint EX. Tous les travaux créés précédemment avec Easy-LayoutPrint pourront être imprimés, mais ils ne pourront être modifiés avec Easy-PhotoPrint EX.

À propos d'Exif Print

Easy-PhotoPrint EX prend en charge la norme « Exif Print ». Exif Print est une norme permettant d'améliorer la communication entre les appareils photo numériques et les imprimantes.
Lorsque vous connectez un appareil photo numérique compatible Exif Print, les données d'image au moment de la prise de vue sont utilisées et optimisées, ce qui permet de générer des impressions d'une excellente qualité.

Lancement d'Easy-PhotoPrint EX à partir d'autres applications

Easy-PhotoPrint EX peut être lancé à partir d'autres applications.
Pour plus d'informations sur la procédure de démarrage, consultez le manuel d'utilisation fourni avec le programme d'application.

La fonction Album est disponible avec les applications suivantes :

ZoomBrowser EX Version 5.8 ou ultérieure

MP Navigator EX Version 1.0.0 ou ultérieure

La fonction Impression photo est disponible avec les applications suivantes :

ZoomBrowser EX Version 6.0 ou ultérieure

MP Navigator EX Version 1.0.0 ou ultérieure

Formats de données pris en charge (extension de fichier)

Bitmap (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

Fichiers d'image Easy-PhotoPrint (.epp)

Formats de données (extensions de fichier) pris en charge par Easy-PhotoPrint EX

Fichier d'impression photo Easy-PhotoPrint EX (.el6)

Fichier d’album Easy-PhotoPrint EX (.el1)

Fichier d’autocollants Easy-PhotoPrint EX (.el2)

Fichier de calendrier Easy-PhotoPrint EX (.el4)

Fichier de présentation Easy-PhotoPrint EX (.el5)


Impression de photos

HAUT > Impression de photos

Impression de photos

Easy-PhotoPrint EX offre un choix de présentations pour l’impression de vos photos préférées.
De plus, vous pouvez facilement créer des photos sans bordures.

Étapes à suivre

Démarrage d'Easy-PhotoPrint EX

Sélection d'une photo

Sélection du papier

Impression

Questions et réponses

Comment puis-je déplacer (ou copier) les données enregistrées ?

Quel côté de l'image affichée est imprimé en premier ?

Comment puis-je imprimer avec des marges égales ?

Essayez ceci

Correction et amélioration de photos

Impression Vivid Photo (couleurs vives)

Réduction du bruit dans l'image

Découpage des photos (Impression photo)

Impression des dates sur les photos (Impression photo)

Impression de plusieurs photos sur une seule page

Impression d'un index

Impression de photos d'identité (ID Photo Print)

Impression des informations sur les photos

Enregistrement des photos

Ouverture des données enregistrées


Démarrage d'Easy-PhotoPrint EX

HAUT > Impression de photos > Démarrage d'Easy-PhotoPrint EX

Démarrage d'Easy-PhotoPrint EX

Sélection d'une photo >>

Étapes à suivre

1 Cliquez sur Démarrer, puis sélectionnez (Tous les) Programmes, Canon Utilities, Easy-PhotoPrint EX et cliquez sur Easy-PhotoPrint EX.

Easy-PhotoPrint EX démarre et Menu s’affiche.

figure : écran principal

Sélection d'une photo >>


Sélection d'une photo

HAUT > Impression de photos > Sélection d'une photo

Sélection d'une photo

<< Démarrage d'Easy-PhotoPrint EX Sélection du papier >>

Étapes à suivre

1 Cliquez sur Impression photo sous Menu.

L’écran Sélect. images s’affiche.

figure : écran Sélect. images pour Impression photo

2 Dans l'arborescence des dossiers, sélectionnez le dossier contenant l'image à imprimer.

Les miniatures des images du dossier sélectionné s'affichent.

3 Cliquez sur l'image à imprimer.

Le nombre de copies apparaît sous la forme « 1 » sous l'image sélectionnée, tandis que l'image elle-même s'affiche dans la zone des images sélectionnées.

Référence

Pour supprimer une image de la zone des images sélectionnées, sélectionnez l’image à supprimer et cliquez sur le bouton figure : bouton Supprimer l’image importée (Supprimer l’image importée). Pour supprimer toutes les images de la zone des images sélectionnées, cliquez sur le bouton figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées).

Pour imprimer plusieurs exemplaires d'une image, cliquez sur figure : Flèche vers le haut jusqu'à ce que vous atteigniez le nombre souhaité. Pour réduire le nombre d'exemplaires affiché, cliquez sur figure : Flèche vers le bas.

Vous avez la possibilité de modifier l'ordre des photos en utilisant la liste située en haut à droite de l'écran.
Vous pouvez sélectionner l'ordre d'impression Par date ou Par nom.

Référence

Reportez-vous aux sections suivantes pour en savoir plus sur l'écran Sélect. images.
Ecran Sélect. images (Photo Print)

Essayez ceci !

Vous pouvez imprimer une image sélectionnée après l'avoir corrigée ou améliorée en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).
Correction et amélioration de photos


Sélection du papier

HAUT > Impression de photos > Sélection du papier

Sélection du papier

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur le bouton Sélect. papier.

L’écran Sélect. papier s’affiche.

figure : écran Sélect. papier

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

Imprimante

Format papier

Type de support

Source papier

Références

Vous devez définir la cartouche en fonction de l'imprimante.

Les formats de papier et types de support peuvent varier selon l'imprimante utilisée.

Les sources papier peuvent varier en fonction de l'imprimante et du type de support.

Si vous avez choisi un papier compatible avec l'impression recto verso (par exemple, Papier Photo Satiné Recto Verso), l'imprimante sera automatiquement placée en mode d'impression recto verso.

Références

Voir les sections suivantes pour plus de détails sur l’écran Sélect. papier.
Écran Sélect. papier

Attention

Si vous n'êtes pas satisfait de la qualité d'impression obtenue lorsque l'option Type de support est paramétrée sur Papier Photo Professionnel, vous avez la possibilité de l'améliorer en cliquant sur le bouton Option... dans la boîte de dialogue Préférences et en sélectionnant Papier Photo Glacé Extra ou Imprimer avec la meilleure qualité quand vous sélectionnez [Priorité de la qualité].
Boîte de dialogue Préférences

Lorsque l'option Type de support est paramétrée sur Beaux-arts Photo Rag, une marge de 35 mm est automatiquement définie en haut et en bas du papier.
Avant l'impression, il est recommandé de vérifier l'étendue de pages avec l'image affichée dans la zone Aperçu.

Essayez ceci !

Vous pouvez imprimer des photos avec des couleurs plus vives ou réduire le bruit dans l'image.
Impression Vivid Photo (couleurs vives)
Réduction du bruit dans l'image


Impression

HAUT > Impression de photos > Impression

Impression

<< Sélection du papier

Étapes à suivre

1 Cliquez sur le bouton Présent./Impr.

L'écran Présent./Impr. apparaît.

figure : écran Présent./Impr.

2 Sélectionnez l'agencement souhaité.

Cliquez sur une présentation sans bordure pour imprimer des photos sans bordure.

Références

Les types de présentations peuvent varier en fonction de l'imprimante, du format de papier et du type de support.

3 Cliquez sur Imprimer.

Références

Voir la section suivante pour plus d'informations sur l’écran Présent./Impr.
Écran Présent./Impr.

Vous pouvez définir le nombre de copies et la qualité de l'impression sous l'onglet Imprimer de la boîte de dialogue Préférences.
Boîte de dialogue Préférences

Lorsque vous imprimez sur une présentation avec bordure, les marges gauche et droite ou supérieure et inférieure peuvent être plus larges que les autres.
Comment puis-je imprimer avec des marges égales ?

Attention

Lorsque vous imprimez sur un grand format de papier de type A3/A3+, il peut arriver que l'impression ne soit pas correcte si vous imprimez plusieurs pages ou copies en même temps. Il est recommandé d'imprimer page par page lorsque vous utilisez ce type de papier.

Lorsque vous imprimez sur des formats de papier supérieurs à A4 ou que vous imprimez des images haute résolution, les données risquent d'être imprimées uniquement au milieu de la page si plusieurs images sont imprimées en même temps. Dans ce cas, cochez la case Tâche d'impression mise en file d'attente page par page dans la boîte de dialogue Préférences, puis imprimez de nouveau.
Boîte de dialogue Préférences

Lorsque l'option Type de support est paramétrée sur Beaux-arts Photo Rag, une marge de 35 mm est automatiquement définie en haut et en bas du papier.
Avant l'impression, il est recommandé de vérifier l'étendue de pages avec l'image affichée dans la zone Aperçu.

Essayez ceci !

Vous pouvez également imprimer les dates sur les photos, les faire pivoter ou les découper. Vous pouvez également corriger ou améliorer l'image sélectionnée avant de l'imprimer.

Découpage des photos (Impression photo)

Impression des dates sur les photos (Impression photo)

Correction et amélioration de photos
<< Sélection du papier


Création d'un album

HAUT > Création d'un album

Création d'un album

Easy-PhotoPrint EX vous permet de créer votre propre album photo personnalisé.

Étapes à suivre

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation

Sélection d'une photo

Édition

Impression

Questions et réponses

Comment puis-je déplacer (ou copier) les données enregistrées ?

Quelle est la signification de « C1 » et de « C4 » ?

Essayez ceci

Correction et amélioration de photos

Modification de la présentation

Modification de l'arrière-plan

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Encadrement des photos

Impression de dates sur les photos

Ajout de commentaires aux photos

Ajout de texte aux photos

Enregistrement

Ouverture des données enregistrées


Démarrage d'Easy-PhotoPrint EX

HAUT > Création d'un album > Démarrage d'Easy-PhotoPrint EX

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation >>

Étapes à suivre

1 Cliquez sur Démarrer, puis sélectionnez (Tous les) Programmes, Canon Utilities, Easy-PhotoPrint EX et cliquez sur Easy-PhotoPrint EX.

Easy-PhotoPrint EX démarre et Menu s’affiche.

figure : écran principal

Sélection du papier et de la présentation >>


Sélection du papier et de la présentation

HAUT > Création d'un album > Sélection du papier et de la présentation

Sélection du papier et de la présentation

<< Démarrage d'Easy-PhotoPrint EX Sélection d'une photo >>

Étapes à suivre

1 Cliquez sur Album sous Menu.

L’écran Mise en page apparaît.

figure : écran Mise en page pour Album

2 Définissez les éléments suivants dans la zone Paramètres généraux :

Format

Orientation

Couverture

Album double page

Numéro de page

Référence

Voir la section suivante pour plus de détails sur les éléments Couverture, Album double page et Numéro de page.
Écran Mise en page (Album)

Vous pouvez imprimer vos photos sans en mettre au verso de la couverture avant ni au recto de la couverture arrière.
Boîte de dialogue Options de couverture

Vous pouvez également définir la position et la taille du texte pour les numéros de page.
Boîte de dialogue Paramètres de numérotation des pages

Il est également possible de définir les marges des couvertures avant et arrière, ainsi que de chaque page intérieure.
Boîte de dialogue Paramètres de marge

3 Sélectionnez le thème souhaité dans la liste déroulante Thème sous Exemple de présentation.

4 Si vous souhaitez modifier la présentation, cliquez sur Présentation....

La boîte de dialogue Modifier la présentation apparaît.
Vous pouvez modifier la présentation ou imprimer sur la photo la date à laquelle elle a été prise.
Boîte de dialogue Modifier la présentation

Références

Les présentations que vous pouvez sélectionner dans Album varient en fonction des options Format, Orientation, Album double page ou du type de page sélectionné (couverture avant, page intérieure, couverture arrière).

Vous pouvez également définir la position, la taille et la couleur du texte pour la date.
Boîte de dialogue Paramètres de date

5 Si vous souhaitez modifier l’arrière-plan, cliquez sur Arrière-plan....

La boîte de dialogue Modifier l’arrière plan s’affiche.
L’arrière-plan peut être constitué d’une seule couleur ou d’un fichier d’image.
Boîte de dialogue Modifier l'arrière-plan

Références

Voir la section suivante pour plus de détails sur l’écran Mise en page.
Écran Mise en page (Album)


Sélection d'une photo

HAUT > Création d'un album > Sélection d'une photo

Sélection d'une photo

<< Sélection du papier et de la présentation Édition >>

Étapes à suivre

1 Cliquez sur le bouton Sélect. images.

L’écran Sélect. images s’affiche.

figure : écran Sélect. images pour Album

2 Dans l'arborescence des dossiers, sélectionnez le dossier contenant l'image à imprimer.

Les images du dossier sont affichées en miniatures.

Références

Si vous démarrez PhotoPrint EX à partir d’une autre application (MP Navigator EX ou ZoomBrowser EX), l’arborescence des dossiers ne s’affiche pas. Les images ouvertes à l’aide de MP Navigator EX ou ZoomBrowser EX sont affichées en miniatures.

3 Sélectionnez une ou plusieurs images à imprimer sur la couverture avant et cliquez sur le bouton figure : bouton Importer sur la couverture avant (Importer sur la couverture avant).
Sélectionnez les images à imprimer sur les pages intérieures et cliquez sur le bouton figure : bouton Importer sur les pages intérieures (Importer sur les pages intérieures).
Sélectionnez une ou plusieurs images à imprimer sur la couverture arrière et cliquez sur le bouton figure : bouton Importer sur la couverture arrière (Importer sur la couverture arrière).

Les images sélectionnées s'affichent dans la zone qui leur est réservée.
Vous pouvez également sélectionner la ou les images à imprimer en les faisant glisser dans cette zone.

Références

Si vous souhaitez supprimer une image de la zone des images sélectionnées, sélectionnez l’image à supprimer et cliquez sur le bouton figure : bouton Supprimer l’image importée (Supprimer l’image importée). Si vous souhaitez supprimer toutes les images de la zone des images sélectionnées, cliquez sur le bouton figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées).

Références

Reportez-vous à la section suivante pour en savoir plus sur l'écran Sélect. images.
Écran Sélect. images


Édition

HAUT > Création d'un album > Édition

Édition

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur le bouton Modifier.

L’écran Modifier apparaît.

figure : écran Modifier pour Album

2 Modifiez votre album si nécessaire.

Modification de la présentation

Modification de l'arrière-plan

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Encadrement des photos

Impression de dates sur les photos

Ajout de commentaires aux photos

Ajout de texte aux photos

Référence

Les informations d'édition ne seront pas conservées si vous quittez Easy-PhotoPrint EX sans enregistrer l’album modifié. Il est recommandé d'enregistrer l’album modifié si vous souhaitez l’éditer à nouveau ultérieurement.
Enregistrement

Les numéros de page figurant sur les couvertures avant et arrière de l’album apparaissent comme suit :

C1 : Couverture avant
C2 : Intérieur de la couverture avant
C3 : Intérieur de la couverture arrière
C4 : Couverture arrière

Voir la section suivante pour plus d'informations sur l’écran Modifier
Écran Modifier


Impression

HAUT > Création d'un album > Impression

Impression

<< Édition

Étapes à suivre

1 Cliquez sur le bouton Param. d’impression.

L’écran Param. d’impression apparaît.

figure : écran Paramètres d’impression pour Album

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

Imprimante

Type de support

Copies

Source papier

Qualité d'impr.

Impression recto/verso

Référence

Vous devez définir la cartouche en fonction de l'imprimante.

Les formats de papier et types de support peuvent varier selon l'imprimante utilisée.

3 Cliquez sur Imprimer.

Référence

Vous pouvez définir les paramètres avancés de la plage d'impression et de l’impression sans bordure.
Écran Paramètres d'impression
<< Édition


Impression de calendriers

HAUT > Impression de calendriers

Impression de calendriers

Easy-PhotoPrint EX vous permet de créer votre propre calendrier avec vos photos préférées.

Étapes à suivre

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation

Sélection d'une photo

Édition

Impression

Questions et réponses

Comment puis-je déplacer (ou copier) les données enregistrées ?

Essayez ceci

Correction et amélioration de photos

Modification de la présentation

Modification de l'arrière-plan

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Encadrement des photos

Impression de dates sur les photos

Ajout de texte aux photos

Enregistrement

Ouverture des données enregistrées


Démarrage d'Easy-PhotoPrint EX

HAUT > Impression de calendriers > Démarrage d'Easy-PhotoPrint EX

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation >>

Étapes à suivre

1 Cliquez sur Démarrer, puis sélectionnez (Tous les) Programmes, Canon Utilities, Easy-PhotoPrint EX et cliquez sur Easy-PhotoPrint EX.

Easy-PhotoPrint EX démarre et Menu s’affiche.

figure : écran principal

Sélection du papier et de la présentation >>


Sélection du papier et de la présentation

HAUT > Impression de calendriers > Sélection du papier et de la présentation

Sélection du papier et de la présentation

<< Démarrage d'Easy-PhotoPrint EX Sélection d'une photo >>

Étapes à suivre

1 Cliquez sur Calendrier sous Menu.

L’écran Mise en page apparaît.

figure : écran Mise en page pour Calendrier

2 Définissez les éléments suivants dans la zone Paramètres généraux :

Format

Orientation

Début le

Période

Référence

Vous pouvez ajouter des jours fériés à votre calendrier.
Boîte de dialogue Paramètres de jour férié

3 Sélectionnez la présentation à utiliser.

Définissez les paramètres avancés de calendrier ainsi que l’arrière-plan, si nécessaire.

Référence

Vous pouvez appliquer la couleur, la position et la taille de police souhaitées pour les dates et les jours de la semaine de votre calendrier.
Boîte de dialogue Paramètres de calendrier

L’arrière-plan peut être constitué d’une seule couleur ou d’un fichier image.
Boîte de dialogue Modifier l'arrière-plan

Références

Voir la section suivante pour plus de détails sur l’écran Mise en page.
Écran Mise en page (Calendrier)


Sélection d'une photo

HAUT > Impression de calendriers > Sélection d'une photo

Sélection d'une photo

<< Sélection du papier et de la présentation Édition >>

Étapes à suivre

1 Cliquez sur le bouton Sélect. images.

L’écran Sélect. images s’affiche.

figure : écran Sélect. images pour Calendrier

2 Dans l’arborescence des dossiers, sélectionnez le dossier contenant l'image à imprimer.

Les images du dossier sont affichées en miniatures.

3 Sélectionnez la ou les images à imprimer et cliquez sur le bouton figure : bouton Importer sur les pages intérieures (Importer sur les pages intérieures).

Les images sélectionnées s'affichent dans la zone qui leur est réservée.
Vous pouvez également sélectionner la ou les images à imprimer en les faisant glisser dans cette zone.

Références

Si vous souhaitez supprimer une image de la zone des images sélectionnées, sélectionnez l’image à supprimer et cliquez sur le bouton figure : bouton Supprimer l’image importée (Supprimer l’image importée). Si vous souhaitez supprimer toutes les images de la zone des images sélectionnées, cliquez sur le bouton figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées).

Références

Reportez-vous aux sections suivantes pour en savoir plus sur l'écran Sélect. images.
Écran Sélect. images


Édition

HAUT > Impression de calendriers > Édition

Édition

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur le bouton Edition.

L’écran Edition apparaît.

figure : écran Edition pour Calendrier

2 Éditez le calendrier si nécessaire.

Modification de la présentation

Modification de l'arrière-plan

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Encadrement des photos

Impression de dates sur les photos

Ajout de texte aux photos

Référence

Vous pouvez appliquer la couleur, la position et la taille du texte souhaitées pour les dates et les jours de la semaine de votre calendrier.
Boîte de dialogue Paramètres de calendrier

Il est possible de modifier l’année, le mois de départ ou la période du calendrier. De plus, vous avez la possibilité d’y ajouter les jours fériés.
Boîte de dialogue Paramètres généraux de calendrier

Référence

Les informations d'édition ne seront pas conservées si vous quittez Easy-PhotoPrint EX sans enregistrer le calendrier modifié. Il est recommandé d'enregistrer le calendrier modifié si vous souhaitez l’éditer à nouveau ultérieurement.
Enregistrement

Voir la section suivante pour plus d'informations sur l’écran Modifier
Écran Modifier


Impression

HAUT > Impression de calendriers > Impression

Impression

<< Édition

Étapes à suivre

1 Cliquez sur le bouton Param. d’impression.

L’écran Param. d’impression apparaît.

figure : écran Paramètres d’impression pour Calendrier

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

Imprimante

Type de support

Copies

Source papier

Qualité d'impr.

Référence

Vous devez définir la cartouche en fonction de l'imprimante.

Les formats de papier et types de support peuvent varier selon l'imprimante utilisée.

3 Cliquez sur Imprimer.

Référence

Voir la section suivante pour plus d'informations sur l’écran Paramètres d'impression.
Écran Paramètres d'impression
<< Édition


Impression d'autocollants

HAUT > Impression d'autocollants

Impression d'autocollants

Vous pouvez imprimer vos photos préférées sur des feuilles autocollantes compatibles avec l'imprimante.

Étapes à suivre

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation

Sélection d'une photo

Édition

Impression

Questions et réponses

Comment puis-je déplacer (ou copier) les données enregistrées ?

Essayez ceci

Correction et amélioration de photos

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Impression de dates sur les photos

Ajout de texte aux photos

Enregistrement

Ouverture des données enregistrées


Démarrage d'Easy-PhotoPrint EX

HAUT > Impression d'autocollants > Démarrage d'Easy-PhotoPrint EX

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation >>

Étapes à suivre

1 Cliquez sur Démarrer, puis sélectionnez (Tous les) Programmes, Canon Utilities, Easy-PhotoPrint EX et cliquez sur Easy-PhotoPrint EX.

Easy-PhotoPrint EX démarre et Menu s’affiche.

figure : écran principal

Sélection du papier et de la présentation >>


Sélection du papier et de la présentation

HAUT > Impression d'autocollants > Sélection du papier et de la présentation

Sélection du papier et de la présentation

<< Démarrage d'Easy-PhotoPrint EX Sélection d'une photo >>

Étapes à suivre

1 Cliquez sur Autocollants sous Menu.

L’écran Mise en page apparaît.

figure : écran Mise en page pour Autocollants

2 Définissez les éléments suivants dans la zone Paramètres généraux :

Format

Orientation

Imprimer la date

Utiliser la même image dans tous les cadres

Références

Voir la section suivante pour plus de détails sur les éléments Imprimer la date et Utiliser la même image dans tous les cadres.
Écran Mise en page (Autocollants)

Sélectionnez Imprimer la date et cliquez sur Paramètres de date. Vous pouvez modifier la position, la taille et la couleur du texte pour la date.
Boîte de dialogue Paramètres de date

3 Sélectionnez la présentation à utiliser.

Références

Voir la section suivante pour plus de détails sur l’écran Mise en page.
Écran Mise en page (Autocollants)


Sélection d'une photo

HAUT > Impression d'autocollants > Sélection d'une photo

Sélection d'une photo

<< Sélection du papier et de la présentation Édition >>

Étapes à suivre

1 Cliquez sur le bouton Sélect. images.

L’écran Sélect. images s’affiche.

figure : écran Sélect. images pour Autocollants

2 Dans l’arborescence des dossiers, sélectionnez le dossier contenant l'image à imprimer.

Les images du dossier sont affichées en miniatures.

3 Sélectionnez la ou les images à imprimer et cliquez sur le bouton figure : bouton Importer sur les pages intérieures (Importer sur les pages intérieures).

Les images sélectionnées s'affichent dans la zone qui leur est réservée.
Vous pouvez sélectionner la ou les images à imprimer en les faisant glisser dans la zone des images sélectionnées.

Références

Si vous souhaitez supprimer une image de la zone des images sélectionnées, sélectionnez l’image à supprimer et cliquez sur le bouton figure : bouton Supprimer l’image importée (Supprimer l’image importée). Si vous souhaitez supprimer toutes les images de la zone des images sélectionnées, cliquez sur le bouton figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées).

Références

Reportez-vous aux sections suivantes pour en savoir plus sur l'écran Sélect. images.
Écran Sélect. images


Édition

HAUT > Impression d'autocollants > Édition

Édition

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur le bouton Modifier.

L’écran Modifier apparaît.

figure : écran Modifier pour Autocollants

2 Modifiez l’autocollant si nécessaire.

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Impression de dates sur les photos

Ajout de texte aux photos

Référence

Les informations d'édition ne seront pas conservées si vous quittez Easy-PhotoPrint EX sans enregistrer l'autocollant modifié. Il est recommandé d'enregistrer l’autocollant modifié si vous souhaitez l’éditer à nouveau ultérieurement.
Enregistrement

Voir la section suivante pour plus d'informations sur l’écran Modifier
Écran Modifier


Impression

HAUT > Impression d'autocollants > Impression

Impression

<< Édition

Étapes à suivre

1 Cliquez sur le bouton Param. d’impression.

L’écran Param. d’impression apparaît.

figure : écran Paramètres d’impression pour Autocollants

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés :

Imprimante

Type de support

Copies

Source papier

Qualité d'impr.

Référence

Vous devez définir la cartouche en fonction de l'imprimante.

Les formats de papier et types de support peuvent varier selon l'imprimante utilisée.

Vous pouvez ajuster la position d'impression dans la boîte de dialogue Ajuster la position d’impression..
Boîte de dialogue Ajuster la position d'impression

3 Cliquez sur Imprimer.

Références

Voir la section suivante pour plus d'informations sur l’écran Paramètres d'impression.
Écran Paramètres d'impression
<< Édition


Correction et amélioration de photos

HAUT > Correction et amélioration de photos

Correction et amélioration de photos

Vous pouvez corriger ou améliorer des images.

Cliquez sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Sélectionner les images ou Modifier, ou dans l'écran Présent./Impr. pour Impression photo. Vous pouvez apporter les corrections et améliorations suivantes dans la fenêtre Corriger/Améliorer les images.

Référence

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

Correction d'image automatique

Cette fonction analyse automatiquement la scène capturée et applique les corrections appropriées.
Utilisation de la fonction Correction d'image automatique

Correction yeux rouges

Vous pouvez corriger les yeux rouges causés par le flash de l'appareil photo.
Utilisation de la fonction Correction yeux rouges

Éclaircisseur de visage

Vous pouvez éclaircir un visage qui apparaît sombre à cause d'un arrière-plan lumineux.
Utilisation de la fonction Éclaircisseur de visage

Affineur de visage

Vous pouvez affiner les visages flous sur une photo.
Utilisation de la fonction Affineur de visage

Lissage numérique de visage

Vous pouvez utiliser la fonction Lissage numérique de visage pour corriger les traits du visage et la couleur de la peau.
Utilisation de la fonction Lissage numérique de visage

Suppresseur de défaut

Vous pouvez supprimer les défauts.
Utilisation de la fonction Suppresseur de défaut

Ajustement image

Vous pouvez apporter des ajustements précis à l'ensemble de la luminosité, du contraste, etc. des images.
Ajustement des images


Utilisation de la fonction Correction yeux rouges

HAUT > Correction et amélioration de photos > Utilisation de la fonction Correction yeux rouges

Utilisation de la fonction Correction yeux rouges

Vous pouvez corriger les yeux rouges causés par le flash de l'appareil photo.

Vous pouvez appliquer la fonction de correction des yeux rouges manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à corriger dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

Correction automatique
Correction manuelle

3 Vérifiez que l'onglet Auto est sélectionné.

4 Cliquez sur Correction yeux rouges.

5 Cliquez sur OK.

Les yeux rouges sont corrigés et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Cliquez sur le bouton figure : bouton Comparer (Comparer) pour afficher côte à côte les images avant et après correction afin de les comparer et de vérifier le résultat.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler l'opération de correction.

Pour appliquer simultanément la correction à toutes les images affichées, cochez l'option [image] Appliquer à toutes les images.

Attention

La zone proche des yeux peut être corrigée, selon l'image.

3 Cliquez sur Manuel, puis sur Corriger/Améliorer.

4 Cliquez sur Correction yeux rouges.

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Curseur en forme de pinceau.

figure : fonction Correction yeux rouges de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone des yeux rouges que vous souhaitez corriger et cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

Les yeux rouges sont corrigés et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Pour annuler la correction précédente, cliquez sur Annuler.

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Correction yeux rouges.

6 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Les images corrigées sont enregistrées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images corrigées.

7 Cliquez sur Quitter.

Références

Les corrections ne sont pas conservées si vous quittez le programme sans avoir enregistré les images corrigées.


Utilisation de la fonction Éclaircisseur de visage

HAUT > Correction et amélioration de photos > Utilisation de la fonction Éclaircisseur de visage

Utilisation de la fonction Éclaircisseur de visage

Vous pouvez éclaircir un visage qui apparaît sombre à cause d'un arrière-plan lumineux.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à corriger dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

3 Cliquez sur Manuel, puis sur Corriger/Améliorer.

4 Cliquez sur Éclaircisseur de visage.

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Éclaircisseur de visage de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez corriger et cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

L'image entière est modifiée de sorte que la zone sélectionnée contenant le visage soit éclaircie et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler la correction précédente, cliquez sur Annuler.

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Éclaircisseur de visage.

6 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Les images corrigées sont enregistrées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images corrigées.

7 Cliquez sur Quitter.

Références

Les corrections ne sont pas conservées si vous quittez le programme sans avoir enregistré les images corrigées.


Utilisation de la fonction Affineur de visage

HAUT > Correction et amélioration de photos > Utilisation de la fonction Affineur de visage

Utilisation de la fonction Affineur de visage

Vous pouvez affiner les visages flous sur une photo.

Vous pouvez appliquer la fonction Affineur de visage manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à corriger dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

Correction automatique
Correction manuelle

3 Vérifiez que l'onglet Auto est sélectionné.

4 Cliquez sur Affineur de visage.

5 Cliquez sur OK.

Le visage est affiné et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Affineur de visage.

Cliquez sur le bouton figure : bouton Comparer (Comparer) pour afficher côte à côte les images avant et après correction afin de les comparer et de vérifier le résultat.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler l'opération de correction.

Pour appliquer simultanément la correction à toutes les images affichées, cochez l'option [image] Appliquer à toutes les images.

3 Cliquez sur Manuel, puis sur Corriger/Améliorer.

4 Cliquez sur Affineur de visage.

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Affineur de visage de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez corriger et cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

La zone du visage dans et autour de la zone sélectionnée est affinée et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler la correction précédente, cliquez sur Annuler.

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Affineur de visage.

6 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Les images corrigées sont enregistrées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images corrigées.

7 Cliquez sur Quitter.

Références

Les corrections ne sont pas conservées si vous quittez le programme sans avoir enregistré les images corrigées.


Utilisation de la fonction Lissage numérique de visage

HAUT > Correction et amélioration de photos > Utilisation de la fonction Lissage numérique de visage

Utilisation de la fonction Lissage numérique de visage

Vous pouvez utiliser la fonction Lissage numérique de visage pour corriger les traits du visage et la couleur de la peau.

Vous pouvez appliquer la fonction Lissage numérique de visage manuellement ou automatiquement.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à améliorer dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

Attention

Pour appliquer la fonction Lissage de visage, l'image doit comporter entre 71 et 4096 pixels sur chacun de ses bords.

Amélioration automatique
Amélioration manuelle

3 Vérifiez que l'onglet Auto est sélectionné.

4 Cliquez sur Lissage numérique visage.

5 Cliquez sur OK.

La zone du visage est embellie et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Lissage numérique visage.

Cliquez sur le bouton figure : bouton Comparer (Comparer) pour afficher côte à côte les images avant et après amélioration afin de les comparer et de vérifier le résultat.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler l'opération d'amélioration.

Pour appliquer simultanément l'amélioration à toutes les images affichées, cochez l'option [image] Appliquer à toutes les images.

3 Cliquez sur Manuel, puis sur Corriger/Améliorer.

4 Cliquez sur Lissage numérique visage.

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Lissage numérique visage de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez améliorer et cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

La zone du visage dans et autour de la zone sélectionnée est embellie et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Vous pouvez également faire glisser le curseur pour faire pivoter le rectangle.

Pour annuler l'amélioration précédente, cliquez sur Annuler.

Vous pouvez modifier le niveau de l'effet à l'aide du curseur situé sous l'option Lissage numérique visage.

6 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Vous pouvez enregistrer les images améliorées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images améliorées.

7 Cliquez sur Quitter.

Références

Les améliorations ne sont pas conservées si vous quittez le programme sans avoir enregistré les images améliorées.


Utilisation de la fonction Suppresseur de défaut

HAUT > Correction et amélioration de photos > Utilisation de la fonction Suppresseur de défaut

Utilisation de la fonction Suppresseur de défaut

Vous pouvez supprimer les défauts.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à améliorer dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

3 Cliquez sur Manuel, puis sur Corriger/Améliorer.

4 Cliquez sur Suppresseur de défaut.

Placez le curseur sur l'image. Le curseur change d'aspect pour devenir figure : Croix.

figure : fonction Suppresseur de défaut de l'onglet Manuel

5 Faites glisser le curseur pour sélectionner la zone que vous souhaitez améliorer et cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

Les grains de beauté dans et autour de la zone sélectionnée sont affinés et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Pour annuler l'opération d'amélioration, cliquez sur Annuler.

6 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Vous pouvez enregistrer les images améliorées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images améliorées.

7 Cliquez sur Quitter.

Références

Les améliorations ne sont pas conservées si vous quittez le programme sans avoir enregistré les images améliorées.


Utilisation de la fonction Correction d'image automatique

HAUT > Correction et amélioration de photos > Utilisation de la fonction Correction d'image automatique

Utilisation de la fonction Correction d'image automatique

Appliquez les corrections optimales aux images utilisées pour constituer un album ou un calendrier.

Attention

La fonction Correction d'image automatique n'est pas disponible pour Impression photo. Impression photo vous permet d'appliquer automatiquement les corrections appropriées à toutes les photos lors de l'impression. Sélectionnez cette option pour Image dans l'onglet Avancé de la boîte de dialogue Préférences.
Boîte de dialogue Préférences

Vous ne pouvez pas réutiliser la fonction Correction d'image automatique sur les images déjà enregistrées après une première correction.
Par ailleurs, cette fonction risque de ne pas être disponible pour les images retouchées à l'aide d'applications ou d'appareils photo numériques conçus par d'autres sociétés.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images ) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à corriger dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

3 Vérifiez que l'onglet Auto est sélectionné.

4 Cliquez sur Correction d'image autom, puis sur OK.

L'ensemble de l'image est corrigé automatiquement et le symbole figure : symbole Correction/Amélioration apparaît en haut et à gauche de l'image.

Références

Cliquez sur le bouton figure : bouton Comparer (Comparer) pour afficher côte à côte les images avant et après correction afin de les comparer et de vérifier le résultat.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler l'opération de correction.

Pour appliquer simultanément la correction à toutes les images affichées, cochez l'option [image] Appliquer à toutes les images.

5 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Les images corrigées sont enregistrées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images corrigées.

6 Cliquez sur Quitter.

Références

Les corrections ne sont pas conservées si vous quittez le programme sans avoir enregistré les images corrigées.


Ajustement des images

HAUT > Correction et amélioration de photos > Ajustement des images

Ajustement des images

Vous pouvez apporter des ajustements précis à l'ensemble de la luminosité, du contraste, etc. des images.

Étapes à suivre

1 Sélectionnez les photos dans l'écran Sélect. Images. Cliquez ensuite sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images).

La fenêtre Corriger/Améliorer les images s'affiche.

figure : fenêtre Corriger/Améliorer les images

Références

Vous pouvez également afficher la fenêtre Corriger/Améliorer les images en cliquant sur le bouton figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Présent./Impr. ou dans l'écran Modifier. Dans ce cas, les fonctions de correction et d'amélioration ne peuvent être appliquées qu'aux images sélectionnées dans la section Aperçu.

Reportez-vous à la section suivante pour en savoir plus sur la fenêtre Corriger/Améliorer les images.
Fenêtre Corriger/Améliorer les images

2 Sélectionnez l'image à laquelle vous souhaitez apporter des ajustements dans la liste située dans la partie inférieure de la fenêtre Corriger/Améliorer les images.

L'image s'affiche dans la zone Aperçu.

Références

Si vous n'avez sélectionné qu'une seule image, sa miniature ne s'affiche pas sous la zone Aperçu.

3 Cliquez sur Manuel, puis sur Ajuster.

4 Déplacez le curseur de l'élément à ajuster et définissez le niveau d'effet.

Vous pouvez procéder aux ajustements suivants :
Luminosité
Contraste
Netteté
Flou
Suppression de la transparence

figure : fonction Ajuster de l'onglet Manuel

Références

Cliquez sur Défaut pour réinitialiser tous les réglages.

Reportez-vous à la section suivante pour en savoir plus sur les ajustements possibles.
Fenêtre Corriger/Améliorer les images

5 Cliquez sur Enregistrer l'image sélectionnée ou Enreg toutes les images corrigées.

Vous pouvez enregistrer les images ajustées dans de nouveaux fichiers.

Références

Pour enregistrer uniquement l'image de votre choix, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg toutes les images corrigées.

JPEG/Exif est le seul format de fichier disponible pour les images ajustées.

6 Cliquez sur Quitter.

Références

Les ajustements ne sont pas conservés si vous quittez le programme sans avoir enregistré les images ajustées.


Impression Vivid Photo (couleurs vives)

Impression Vivid Photo (couleurs vives)

Cochez l'option [image] Vivid Photo dans l'écran Sélect. papier pour dynamiser les couleurs d'une photo avant de l'imprimer.

Attention

Cette fonction est possible uniquement sur les imprimantes qui prennent en charge la fonction Vivid Photo.

Ce paramètre n'est pas disponible lorsque le profil ICC est utilisé pour la correction des couleurs.

figure : option Vivid Photo de l'écran Sélect. papier

Références

Lorsque vous cochez [image] la case Vivid Photo, cet effet s'applique uniquement au résultat d'impression. L'image originale ou l'aperçu avant impression ne sont pas affectés.


Réduction du bruit dans l'image

Réduction du bruit dans l'image

Lorsqu'une photo est prise avec un appareil photo numérique dans des conditions de faible éclairage, la nuit par exemple, des imperfections peuvent apparaître sur l'image.

Cochez l'option [image] Réduction du bruit dans l'image dans l'écran Sélect. papier afin de réduire le bruit dans la photo et d'obtenir une image imprimée aux couleurs plus vives.

Attention

Ce paramètre n'est pas disponible lorsque le profil ICC est utilisé pour la correction des couleurs.

figure : option Réduction du bruit dans l'image de l'écran Sélect. papier

Références

Si les imperfections sont importantes, remplacez Normal par Fort.

L'effet de réduction du bruit s'applique uniquement au résultat d'impression. L'image originale ou l'aperçu avant impression ne sont pas affectés.


Découpage des photos (Impression photo)

Découpage des photos (Impression photo)

Le découpage consiste à supprimer les parties inutiles de la photo en sélectionnant les parties à conserver.

Cliquez sur le bouton figure : bouton Découper une image (Découper une image) dans l'écran Présent./Impr.

Placez le cadre blanc sur la partie à imprimer et cliquez sur OK.

figure : boîte de dialogue Découper

Références

Pour déplacer la zone de découpe, placez le curseur de la souris dans le cadre blanc et faites-le glisser. Faites glisser les lignes blanches pour ajuster la zone de découpe.

Cochez [image] la case Règle des tiers pour afficher les lignes blanches en pointillé. Pour créer une composition équilibrée, déplacez l'un des points d'intersection (carrés blancs) ou les lignes en pointillé sur le sujet principal de la photo.

L'effet de découpe s'applique uniquement au résultat d'impression. L'image d'origine n'est pas découpée.

Reportez-vous à la section suivante pour en savoir plus.
Boîte de dialogue Découper


Impression des dates sur les photos (Impression photo)

Impression des dates sur les photos (Impression photo)

Cliquez sur le bouton figure : bouton Paramètres de date (Paramètres de date) dans l'écran Présent./Impr. afin d'afficher la boîte de dialogue Paramètres de date. Vous pouvez imprimer la date de prise de vue en cochant [image] la case Imprimer la date dans la boîte de dialogue Paramètres de date.

figure : boîte de dialogue Paramètres de date

Références

La boîte de dialogue Paramètres de date vous permet de modifier la couleur, la taille et la position du texte de la date en fonction de l'orientation et de l'arrière-plan de la photo.
Boîte de dialogue Paramètres de date (Impression photo)

La date est affichée selon le format de date abrégé (jj/mm/aaaa, etc.) défini dans votre système d'exploitation.


Impression de plusieurs photos sur une seule page

Impression de plusieurs photos sur une seule page

Pour imprimer, sélectionnez une présentation dans laquelle plusieurs photos peuvent être disposées à partir de la zone Présentation dans l'écran Présent./Impr.

figure : écran Présent./Impr.

Référence

Pour plus de détails sur la sélection d'une photo, reportez-vous à la section suivante.
Sélection d'une photo

Le nombre de photos et la présentation peuvent varier selon le type de support sélectionné.

Les photos sont disposées dans l'ordre suivant.
(par exemple) Sans bord (x4)
figure : Sans bordure (x4)

Vous pouvez changer le type d'impression dans Ordre d'impression sous l'onglet Imprimer de la boîte de dialogue Préférences.
Vous pouvez sélectionner l'ordre d'impression Par date, Par nom ou Par sélection.
Boîte de dialogue Préférences


Impression d'un index

Impression d'un index

Il est possible d'imprimer des miniatures des photos sélectionnées. L'impression d'un index vous permet de vérifier les photos de la liste et facilite la gestion des photos.

Pour imprimer, sélectionnez Index comme présentation dans l'écran Présent./Impr.

figure : écran Présentation/Impression

Références

Pour plus de détails sur la sélection d'une photo, reportez-vous à la section suivante.
Sélection d'une photo

L'impression d'index est désactivée si vous avez sélectionné l'un des formats de papier suivants.
- Carte de crédit
- Panorama
- Beaux-arts A4
- Beaux-arts A3
- Beaux-arts A3+

Il est possible d'imprimer jusqu'à 80 miniatures sur une page.

Les photos sont disposées dans l'ordre suivant.
(par exemple) Index (x20)
figure : Index (x20)

Vous pouvez changer le type d'impression dans Ordre d'impression sous l'onglet Imprimer de la boîte de dialogue Préférences.
Vous pouvez sélectionner le type d'impression Par date, Par nom ou Par sélection.
Boîte de dialogue Préférences


Impression de photos d'identité (ID Photo Print)

Impression de photos d'identité (ID Photo Print)

Vous pouvez imprimer différentes photos d'identité.

Attention

La photo peut ne pas être valide comme photo d'identité officielle, selon son utilisation.
Pour plus d'informations, contactez le destinataire de la photo.

Sélectionnez 4x6 dans l'écran Sélect. papier, ainsi qu'une présentation de photo d'identité dans l'écran Présent./Impr.

figure : écran Présent./Impr.

Références

Pour plus de détails sur la sélection d'une photo, reportez-vous à la section suivante.
Sélection d'une photo

Les photos sont disposées dans l'ordre suivant.
(par exemple) Photo identité 4,5 x 3,5 cm
figure : Photo identité 4,5 x 3,5 cm (x6)

Vous pouvez changer le type d'impression dans Ordre d'impression sous l'onglet Imprimer de la boîte de dialogue Préférences.
Vous pouvez sélectionner le type d'impression Par date, Par nom ou Par sélection.
Boîte de dialogue Préférences


Impression des informations sur les photos

Impression des informations sur les photos

Sélectionnez Infos d'image comme présentation dans l'écran Présent./Impr. afin d'imprimer la photo et les informations Exif côte à côte.

figure : écran Présent./Impr.

Référence

Pour sélectionner une photo, reportez-vous à la section suivante.
Sélection d'une photo

Cette fonction est uniquement disponible pour les formats de papier « Lettre » et « A4 ».


Modification de la présentation

Modification de la présentation

Vous pouvez changer la présentation de chaque page indépendamment les unes des autres.

Sélectionnez la page dont vous souhaitez changer la présentation dans l’écran Modifier. Cliquez sur le bouton figure : Modifier la présentation (Modifier la présentation).
Sélectionnez la présentation à utiliser dans la boîte de dialogue Modifier la présentation et cliquez sur OK.

Album

figure : boîte de dialogue Modifier la présentation

Attention

Les présentations disponibles pour l’album varient en fonction du format du papier, de l’orientation ou du type de page sélectionné (couverture avant, pages intérieures ou couverture arrière).

Si la nouvelle présentation possède un nombre de cadres par page différent de celle d'origine, deux cas de figure se présentent :

La nouvelle présentation comporte plus de cadres. | : | Les images sont déplacées sur les pages suivantes pour remplir tous les cadres de la nouvelle présentation.
La nouvelle présentation comporte moins de cadres. | : | Le nombre nécessaire de pages est ajouté pour que toutes les images de la présentation actuelle figurent dans la nouvelle.

Si vous remplacez la présentation de la couverture avant ou arrière par une présentation qui comporte moins de cadres, toute image ne pouvant figurer sur la nouvelle présentation sera supprimée, en commençant par la dernière image ajoutée à la page de la présentation précédente.

Références

Cochez [image] Appliquer à toutes les pages pour remplacer la présentation de toutes les pages par celle que vous avez sélectionnée.
Boîte de dialogue Modifier la présentation

Calendrier

figure : boîte de dialogue Modifier la présentation

Attention

Les présentations disponibles varient en fonction du format du papier et de l’orientation.

La présentation de toutes les pages est remplacée par celle sélectionnée.

Les images qui ne tiennent pas sur la page en raison d’une modification de la présentation, sont placées sur la dernière page sans ajout de pages intermédiaires.

Impression de présentation

figure : boîte de dialogue Modifier la présentation

Attention

Les présentations disponibles varient en fonction du format du papier et de l’orientation.

Si la nouvelle présentation possède un nombre de cadres par page différent de celle d'origine, deux cas de figure se présentent :

La nouvelle présentation comporte plus de cadres. | : | Les images sont déplacées sur les pages suivantes pour remplir tous les cadres de la nouvelle présentation.
La nouvelle présentation comporte moins de cadres. | : | Le nombre nécessaire de pages est ajouté pour que toutes les images de la présentation actuelle figurent dans la nouvelle.

Références

Cochez [image] Appliquer à toutes les pages pour remplacer la présentation de toutes les pages par celle que vous avez sélectionnée.
Boîte de dialogue Modifier la présentation


Modification de l'arrière-plan

Modification de l'arrière-plan

Vous pouvez modifier l'arrière-plan de chacune des pages.

Attention

Vous ne pouvez pas modifier l’arrière-plan d’une Impression photo, d'un Autocollant ou d'une Impression de présentation.

Dans l’écran Modifier, sélectionnez la page dont vous souhaitez modifier l'arrière-plan et cliquez sur le bouton figure : bouton Modifier l’arrière-plan (Modifier l’arrière-plan).

figure : boîte de dialogue Modifier l’arrière-plan

Sélectionnez le type d’arrière-plan à utiliser dans la boîte de dialogue Modifier l’arrière-plan.
Si vous sélectionnez Sélectionner dans les exemples, choisissez l’image à utiliser dans Exemples, puis cliquez sur OK.

Références

L’option Sélectionner dans les exemples s’affiche uniquement lorsque Album a été sélectionné.

Si vous avez sélectionné Couleur unique, choisissez la couleur à utiliser dans Couleur standard ou Couleur personnalisée et cliquez sur OK.

figure : boîte de dialogue Modifier l’arrière-plan

Si vous avez sélectionné Fichier image, définissez Chemin du fichier image et Agencement de l’image, puis cliquez sur OK.

figure : boîte de dialogue Modifier l'arrière-plan

Référence

Voir la section suivante pour plus de détails sur la configuration de l’arrière-plan.
Boîte de dialogue Modifier l'arrière-plan


Ajout de photos

Ajout de photos

Vous pouvez ajouter des photos à des pages.

Sélectionnez la page à laquelle vous souhaitez ajouter des photos dans l’écran Modifier et cliquez sur le bouton figure : bouton Ajouter une image (Ajouter une image).

figure : boîte de dialogue Ajouter une image

Sélectionnez le dossier où se trouve la photo à ajouter, dans l’arborescence figurant sur la gauche de la boîte de dialogue Ajouter une image, et la photo à ajouter dans la fenêtre des miniatures, à droite.

Références

Vous pouvez sélectionner une image en cliquant dessus ; cliquez de nouveau dessus pour la désélectionner. Vous pouvez également sélectionner plusieurs photos.

Sélectionnez Ajouter à et cliquez sur OK.

Attention

Il est possible d’ajouter simultanément jusqu’à 20 images.

La même photo peut être ajoutée jusqu’à 99 fois sur l'ensemble des pages.

Si vous augmentez le nombre de pages pour ajouter des images, vous ne pouvez pas ajouter d’images au-delà de la page 400.

Références

Vous pouvez sélectionner toutes les images en même temps ou modifier la taille et la disposition des images dans la boîte de dialogue Ajouter une image.
Boîte de dialogue Ajouter une image


Permutation des photos

Permutation des photos

Vous pouvez permuter des images préalablement sélectionnées.

Dans l’écran Modifier, cliquez sur le bouton figure : bouton Permuter la position des images (Permuter la position des images).

figure : écran Permuter les positions

Sélectionnez les images source et cible que vous souhaitez permuter, puis cliquez sur Permuter.
Lorsque vous avez permuté toutes les images souhaitées, cliquez sur Revenir à l'édition.


Remplacement des photos

Remplacement des photos

Vous pouvez remplacer une image par une autre.

Dans l'écran Modifier, sélectionnez l'image à remplacer et cliquez sur le bouton figure : bouton Remplacer l'image sélectionnée (Remplacer l'image sélectionnée).

figure : Boîte de dialogue Remplacer l'image

Sélectionnez le dossier contenant l'image de remplacement, dans l’arborescence figurant sur la gauche de la boîte de dialogue Remplacer l'image.
Sélectionnez l'image dans la fenêtre des miniatures à droite de l'écran et cliquez sur OK.

Si vous souhaitez sélectionner des images déjà importées, cliquez sur l'onglet Images importées, sélectionnez l'image source dans la fenêtre des miniatures et cliquez sur OK.

Attention

Vous ne pouvez sélectionner qu'une seule image dans la boîte de dialogue Remplacer l'image.

Références

Si vous sélectionnez plusieurs images cibles dans l'écran Modifier pour utiliser la fonction de remplacement, elles seront toutes remplacées par celle sélectionnée dans la boîte de dialogue Remplacer l'image.

Si vous remplacez deux images, les paramètres de l'image cible suivants sont appliqués à l'image source qui la remplace.
- Position
- Taille
- Cadre
- Position et taille de la date
Le découpage et l'orientation de l'image ne sont pas appliqués.

Vous pouvez modifier la taille et la disposition des images dans la boîte de dialogue Remplacer l'image.
Boîte de dialogue Remplacer l'image


Modification de la position et de la taille des photos

Modification de la position et de la taille des photos

Vous pouvez définir la position et la taille des photos de façon précise.

Référence

Vous pouvez modifier la position et la taille d'une image à partir de l'écran Modifier.
Écran Modifier

Sélectionnez l'image dont vous souhaitez modifier la position ou la taille dans l'écran Modifier et cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image.

figure : boîte de dialogue Modifier l'image, onglet Position et taille

Définissez les options des sections Position ou Taille, puis cliquez sur OK.

Référence

Voir l'onglet Position et taille dans la boîte de dialogue Modifier l'image pour plus de détails sur la position et la taille des images.
Boîte de dialogue Modifier l'image


Découpage des photos

Découpage des photos

Le découpage consiste à supprimer les parties inutiles de la photo en sélectionnant les parties à conserver.

Sélectionnez l'image à découper dans l’écran Modifier et cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image.
Cliquez sur l'onglet Découper dans la boîte de dialogue Modifier l'image.

figure : boîte de dialogue Modifier l'image, onglet Découper

Déplacez les carrés blancs sur l'image pour modifier la zone à découper, puis cliquez sur OK.

Références

Pour plus de détails de découpage, voir l'onglet Découper dans la boîte de dialogue Modifier l'image.
Boîte de dialogue Modifier l'image


Encadrement des photos

Encadrement des photos

Vous pouvez ajouter un cadre à vos photos.

Attention

Vous ne pouvez pas ajouter de cadres aux photos d'une Impression photo, d'un Autocollant ou d'une Impression de présentation.

Sélectionnez l'image à encadrer dans l’écran Modifier et cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image.
Cliquez sur l'onglet Cadre dans la boîte de dialogue Modifier l'image.

figure : boîte de dialogue Modifier l'image, onglet Cadre

Sélectionnez le cadre à utiliser dans Cadres et cliquez sur OK.

Attention

Vous ne pouvez pas imprimer les dates sur des photos encadrées.

Références

Vous pouvez encadrer toutes les photos d'une page à la fois en cochant [image] Appliquer à toutes les images de la page.

Voir l'onglet Cadre dans la boîte de dialogue Modifier l'image pour plus de détails sur les cadres des photos.
Boîte de dialogue Modifier l'image


Impression de dates sur les photos

Impression de dates sur les photos

Vous pouvez imprimer les dates sur vos photos.

Sélectionnez l'image sur laquelle vous souhaitez imprimer la date dans l’écran Modifier et cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image.
Cliquez sur l'onglet Date dans la boîte de dialogue Modifier l'image.

figure : boîte de dialogue Modifier l'image, onglet Date

Cochez [image] Afficher la date.
Définissez les options Position, Format de police et Couleur, puis cliquez sur OK..

Attention

Vous ne pouvez pas imprimer les dates sur des photos encadrées.

Références

Voir l'onglet Date dans la boîte de dialogue Modifier l'image pour plus de détails sur la configuration des dates.
Boîte de dialogue Modifier l'image

La date est affichée selon le format de date abrégé (jj/mm/aaaa, etc.) défini dans votre système d'exploitation.


Ajout de commentaires aux photos

Ajout de commentaires aux photos

Vous pouvez ajouter des commentaires à vos photos et les afficher dans l'album.

(1) Nom de la photo
(2) Date de prise de vue
(3) Commentaires
(4) Zone de commentaire

Attention

Vous ne pouvez pas ajouter de commentaires à une Impression photo, un Calendrier, un Autocollant ou une Impression de présentation.

Sélectionnez l'image sur laquelle vous souhaitez ajouter un commentaire dans l’écran Modifier et cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image.
Cliquez sur l'onglet Commentaires dans la boîte de dialogue Modifier l'image.

figure : boîte de dialogue Modifier l'image, onglet Commentaires

Cochez [image] Afficher la zone de commentaire.
Cochez [image] la case de l'élément à afficher et saisissez les commentaires dans la zone de texte.
Définissez la taille, la couleur et la position du texte du commentaire, puis cliquez sur OK.

Référence

Voir l'onglet Commentaires dans la boîte de dialogue Modifier l'image pour plus de détails sur les commentaires.
Boîte de dialogue Modifier l'image


Ajout de texte aux photos

Ajout de texte aux photos

Vous pouvez ajouter du texte à des photos.

Cliquez sur le bouton figure : bouton Ajouter du texte (Ajouter du texte) sur l'écran Modifier et faites glisser la souris sur la zone où vous souhaitez ajouter le texte.

figure : écran Modifier et boîte de dialogue Modifier la zone de texte

Sélectionnez l'onglet Texte dans la boîte de dialogue Modifier la zone de texte et saisissez le texte.

Références

Vous pouvez modifier la position et la taille du texte. Vous pouvez également définir la couleur et la ligne de la zone de texte.
Boîte de dialogue Modifier la zone de texte

Si vous souhaitez changer le texte saisi, sélectionnez le texte à modifier et cliquez sur le bouton figure : bouton Modifier la zone de texte (Modifier la zone de texte). La boîte de dialogue Modifier la zone de texte apparaît à l'écran pour vous permettre de changer le texte.


Enregistrement

Enregistrement

Vous pouvez enregistrer les images modifiées.

Cliquez sur Enregistrer dans l'écran Modifier ou Paramètres d'impression.

figure : écran Paramètres d’impression

Lorsque la boîte de dialogue Enregistrer sous s'affiche, indiquez le nom du fichier ainsi que l'emplacement où vous souhaitez enregistrer les données en cliquant sur un dossier, puis cliquez sur Enregistrer.

Références

Le bouton Enregistrer ne s'affiche pas dans l'écran Mise en page ou Sélect. images.

Attention

Si vous ouvrez un fichier enregistré et que vous le modifiez puis l'enregistrez de nouveau, le fichier en mémoire est remplacé.
Si vous souhaitez enregistrer un fichier déjà en mémoire, sous un nom de fichier ou un emplacement différent, sélectionnez Enregistrer sous... dans le menu Fichier et enregistrez-le de nouveau.


Enregistrement des photos

Enregistrement des photos

Vous pouvez enregistrer les photos modifiées. Les informations relatives au découpage et à la présentation peuvent être enregistrées.

Cliquez sur Enregistrer dans l'écran Présent./Impr..

figure : écran Présent./Impr.

Lorsque la boîte de dialogue Enregistrer sous s'affiche, indiquez le nom du fichier ainsi que l'emplacement où vous souhaitez enregistrer les données en cliquant sur un dossier, puis cliquez sur Enregistrer.

Références

Le bouton Enregistrer ne s'affiche pas dans l'écran Sélect. images ou Sélect. papier.

Attention

Si vous ouvrez un fichier enregistré et que vous le modifiez puis l'enregistrez de nouveau, le fichier en mémoire est remplacé.
Si vous souhaitez enregistrer un fichier déjà en mémoire, sous un nom de fichier ou un emplacement différent, sélectionnez Enregistrer sous... dans le menu Fichier et enregistrez-le de nouveau.


Ouverture des données enregistrées

Ouverture des données enregistrées

Vous pouvez ouvrir les données créées et enregistrées dans Easy-PhotoPrint EX.

Étapes à suivre

1 Cliquez sur Bibliothèque sous Menu.

figure : écran principal

La boîte de dialogue Ouvrir apparaît.

2 Sélectionnez le fichier à ouvrir et cliquez sur Ouvrir.

L’écran Modifier ou Sélect. papier s’affiche.

Références

Easy-PhotoPrint EX prend en charge les extensions de fichier suivantes :

Fichier d'impression photo Easy-PhotoPrint EX (.el6)

Fichier d’album Easy-PhotoPrint EX (.el1)

Fichier d’autocollants Easy-PhotoPrint EX (.el2)

Fichier de calendrier Easy-PhotoPrint EX (.el4)

Fichier de présentation Easy-PhotoPrint EX (.el5)

3 Modifiez les données si nécessaire.

Références

Voir les sections suivantes pour plus d'informations sur les procédures d'édition.

Édition d’un album

Édition de calendriers

Édition d’autocollants

Édition d’une présentation

Références

Les données créées avec Easy-PhotoPrint EX peuvent également être ouvertes en suivant les étapes suivantes, autrement qu'à partir de l'option Bibliothèque du Menu.
- Double-cliquez ou cliquez sur les données.
- Dans le menu Fichier, cliquez sur Ouvrir, puis sélectionnez les données à modifier.


Comment puis-je déplacer (ou copier) les données enregistrées ?

Comment puis-je déplacer (ou copier) les données enregistrées ?

Si vous souhaitez déplacer (ou copier) des données créées et enregistrées avec Easy-PhotoPrint EX d'un dossier vers un autre, vous devez également déplacer (ou copier) le dossier qui a été créé automatiquement lors de l'enregistrement initial des données.

Par exemple, lorsque vous enregistrez un fichier « MonAlbum.el1 », un dossier « MonAlbum.el1.Data » est automatiquement créé dans le dossier contenant le fichier « MonAlbum.el1 ». Si vous souhaitez déplacer (ou copier) le fichier « MonAlbum.el1 » dans un autre dossier, vous devez également déplacer (ou copier) le dossier « MonAlbum.el1.Data ».
Le dossier « MonAlbum.el1.Data » contient les photos utilisées dans l'album.

figure : dossier MonAlbum.el1.Data figure : fichier MyAlbum.el1

Attention

Ne modifiez pas le nom du dossier Data sinon, vous ne pourrez pas afficher les photos que vous avez modifiées avec Easy-PhotoPrint EX.


Quel côté de l'image affichée est imprimé en premier ?

Quel côté de l'image affichée est imprimé en premier ?

Comme indiqué ci-dessous, l'impression commence à partir de la gauche de l'image affichée dans l'écran Présent./Impr..

L'image est imprimée dans le sens indiqué par la flèche.

Pour plus d'informations sur l'impression au recto et au verso du papier et sur la sélection du papier, consultez le manuel de votre imprimante.


Comment puis-je imprimer avec des marges égales ?

Comment puis-je imprimer avec des marges égales ?

Lorsque vous imprimez sur une présentation avec bordure, les marges gauche et droite ou supérieure et inférieure peuvent être plus larges que les autres en fonction de l'image et de l'imprimante.

Pour imprimer avec des marges toujours égales, activez [image] Toujours découper les images en cas de sélection d'une présentation avec marges sous l'onglet Avancé de la boîte de dialogue Préférences.
Boîte de dialogue Préférences

Découpez la photo pour appliquer individuellement des marges égales.
Découpage des photos (Impression photo)


Quelle est la signification de « C1 » et de « C4 » ?

Quelle est la signification de « C1 » et de « C4 » ?

Lorsqu'un album est imprimé, des étiquettes telles que « C1 » et « C4 » sont imprimées en tant que numéros de page.
Les mentions « C1 » et « C4 » représentent respectivement la couverture avant et la couverture arrière.

C1 : Couverture avant
C2 : Intérieur de la couverture avant
C3 : Intérieur de la couverture arrière
C4 : Couverture arrière


Description des écrans et des boîtes de dialogue

Description des écrans et des boîtes de dialogue

Easy-PhotoPrint EX propose de nombreux écrans et boîtes de dialogue. Pour afficher une description, cliquez sur le nom du menu ou de la boîte de dialogue que vous souhaitez utiliser.

Menu principal

figure : écran principal

(1) Zone de titre
Le nom du menu sélectionné s'affiche.

(2) Zone des étapes
Suivez les étapes dans l'ordre numérique affiché.

(3) Zone d’instructions
Des instructions apparaissent dans la partie supérieure de l'écran Easy-PhotoPrint EX. Elles vous permettent de créer et d'imprimer facilement vos photos.

(4) Bouton Aide
Affiche l'aide sur Easy-PhotoPrint EX.

(5) Bouton Quitter
Ferme Easy-PhotoPrint EX.

Impression photo
 | Ecran Sélect. images (Photo Print) Écran Sélect. papier Écran Présent./Impr. Boîte de dialogue Préférences Boîte de dialogue Paramètres de date (Impression photo) | Boîte de dialogue Découper Fenêtre Corriger/Améliorer les images Boîte de dialogue Comparer des images
Album
 | Écran Mise en page (Album) Écran Sélect. images Écran Modifier Écran Paramètres d'impression Boîte de dialogue Options de couverture Boîte de dialogue Paramètres de numérotation des pages Boîte de dialogue Paramètres de marge Boîte de dialogue Modifier la présentation Boîte de dialogue Paramètres de date | Boîte de dialogue Modifier l'arrière-plan Fenêtre Corriger/Améliorer les images Boîte de dialogue Comparer des images Boîte de dialogue Ajouter une image Boîte de dialogue Remplacer l'image Boîte de dialogue Modifier l'image Boîte de dialogue Modifier la zone de texte Boîte de dialogue Paramètres de qualité d'impression Boîte de dialogue Paramètres d'impression
Calendrier
 | Écran Mise en page (Calendrier) Écran Sélect. images Écran Modifier Écran Paramètres d'impression Boîte de dialogue Modifier la présentation Boîte de dialogue Paramètres de date Boîte de dialogue Modifier l'arrière-plan Fenêtre Corriger/Améliorer les images Boîte de dialogue Comparer des images Boîte de dialogue Ajouter une image | Boîte de dialogue Remplacer l'image Boîte de dialogue Modifier l'image Boîte de dialogue Modifier la zone de texte Boîte de dialogue Paramètres de qualité d'impression Boîte de dialogue Paramètres d'impression Boîte de dialogue Paramètres de jour férié Boîte de dialogue Ajouter/modifier un jour férié Boîte de dialogue Paramètres de calendrier Boîte de dialogue Paramètres généraux de calendrier
Autocollants
 | Écran Mise en page (Autocollants) Écran Sélect. images Écran Modifier Écran Paramètres d'impression Boîte de dialogue Paramètres de date Fenêtre Corriger/Améliorer les images Boîte de dialogue Comparer des images | Boîte de dialogue Ajouter une image Boîte de dialogue Remplacer l'image Boîte de dialogue Modifier l'image Boîte de dialogue Modifier la zone de texte Boîte de dialogue Paramètres de qualité d'impression Boîte de dialogue Paramètres d'impression Boîte de dialogue Ajuster la position d'impression
Imp. présentation
 | Écran Mise en page (Imp. présentation) Écran Sélect. images Écran Modifier Écran Paramètres d'impression Boîte de dialogue Modifier la présentation Boîte de dialogue Paramètres de date Fenêtre Corriger/Améliorer les images | Boîte de dialogue Comparer des images Boîte de dialogue Ajouter une image Boîte de dialogue Remplacer l'image Boîte de dialogue Modifier l'image Boîte de dialogue Modifier la zone de texte Boîte de dialogue Paramètres de qualité d'impression Boîte de dialogue Paramètres d'impression


Écran Mise en page (Album)

Écran Mise en page (Album)

Sur cet écran, vous pouvez définir les paramètres élémentaires, la présentation et l'arrière-plan de vos albums.

figure : écran Mise en page pour Album

1 | Format | Sélectionnez le format du papier à utiliser.
2 | Orientation | Sélectionnez l'orientation du papier à utiliser.
3 | Couverture | Indiquez si l'album comporte des couvertures avant et arrière. Cliquez sur Options... et indiquez si le verso de la couverture avant et le recto de la couverture arrière doivent rester vierges. Si vous sélectionnez Aucune pour Couverture, cette option n'est pas disponible. Boîte de dialogue Options de couverture
4 | Album double page | Cochez [image] pour sélectionner la présentation à double page. Dans la présentation à double page (ou constituée de deux pages principales), vous pouvez disposer une image à cheval sur les pages de droite et de gauche.
5 | Numéro de page | Cochez [image] cette option pour imprimer le numéro des pages sur l'album. Cliquez sur Paramètres... pour modifier la position, la taille et la couleur du texte pour les numéros de pages. Boîte de dialogue Paramètres de numérotation des pages
6 | Bouton Marges... | Définissez les marges de la couverture avant, des pages intérieures et de la couverture arrière. Boîte de dialogue Paramètres de marge
7 | Thème | Sélectionnez le thème à utiliser. Chaque thème possède ses présentations, arrière-plans et autres préréglages. Après avoir sélectionné un thème, vous pouvez choisir la présentation et l'arrière-plan de ce thème.
8 | Exemple de présentation | La présentation et l'arrière-plan sélectionnés sont affichés.
9 | Bouton Présentation... | Modifiez la présentation de la couverture avant, des pages intérieures et de la couverture arrière. Vous pouvez également choisir d'imprimer les dates sur les photos. Boîte de dialogue Modifier la présentation
10 | Bouton Arrière-plan... | Modifiez l'arrière-plan de la couverture avant, des pages intérieures et de la couverture arrière. Boîte de dialogue Modifier l'arrière-plan


Écran Mise en page (Calendrier)

Écran Mise en page (Calendrier)

Cet écran permet de définir les paramètres élémentaires, la présentation et l'arrière-plan de vos calendriers.

figure : écran Mise en page pour Calendrier

1 | Format | Sélectionnez le format du papier à utiliser.
2 | Orientation | Sélectionnez l'orientation du papier à utiliser.
3 | Début le | Sélectionnez la plage de dates pour le calendrier à créer. Vous pouvez sélectionner l'année et le mois de départ parmi les plages suivantes : Année : 2006 - 2029 Mois : 1 - 12
4 | Période | Sélectionnez la période pour le calendrier à créer. Vous pouvez créer des calendriers couvrant une période maximale de 12 mois. Les périodes disponibles dans Période varient en fonction de la présentation sélectionnée. Présentation d'un mois : 1,2,3,4,5,6,7,8,9,10,11,12 Présentation de deux mois : 2,4,6,8,10,12
5 | Bouton Définir jours fériés... | Vous pouvez définir des jours fériés sur votre calendrier. Boîte de dialogue Paramètres de jour férié
6 | Design | Sélectionnez le design à utiliser. Les designs disponibles varient en fonction de l'orientation.
7 | Exemple de présentation | La présentation et l'arrière-plan sélectionnés sont affichés.
8 | Bouton Paramètres... | Vous pouvez changer la couleur, la position et la taille du texte pour les dates et les jours de la semaine de votre calendrier. Boîte de dialogue Paramètres de calendrier
9 | Bouton Arrière-plan... | Vous pouvez modifier l'arrière-plan. Boîte de dialogue Modifier l'arrière-plan


Écran Mise en page (Autocollants)

Écran Mise en page (Autocollants)

Cet écran permet de définir les paramètres élémentaires et la présentation de vos autocollants.

figure : écran Mise en page pour Autocollants

1 | Format | Sélectionnez le format du papier à utiliser.
2 | Orientation | Sélectionnez l'orientation du papier à utiliser.
3 | Imprimer la date | Cochez [image] cette option pour imprimer les dates sur les photos. Vous pouvez changer la position, la taille et la couleur du texte de la date en cliquant sur Paramètres de date. Boîte de dialogue Paramètres de date
4 | Utiliser la même image dans tous les cadres | Cochez [image] cette option pour insérer la même image dans tous les cadres d'une page.
5 | Présentations | Sélectionnez la présentation à utiliser.


Ecran Sélect. images (Photo Print)

Ecran Sélect. images (Photo Print)

Cet écran vous permet de sélectionner les images que vous souhaitez imprimer.

figure : écran Sélect. images pour Impression photo

1 | Arborescence des dossiers | Affiche la liste des dossiers enregistrés sur votre disque dur. Vous pouvez sélectionner un dossier contenant des fichiers images et afficher les miniatures de ces images. Si vous démarrez PhotoPrint EX à partir d’une autre application, l’arborescence des dossiers ne s’affiche pas.
2 | Fenêtre des miniatures | Toutes les images stockées dans le dossier sélectionné sont affichées en taille réduite avec leur nom de fichier en dessous. La couleur d'arrière-plan de toutes les miniatures est le blanc si aucune photo n'est sélectionnée et le bleu si le nombre de copies et au moins égal à un. Vous pouvez augmenter ou diminuer le nombre de copies à l'aide des boutons figure : Flèche vers le haut et figure : flèche vers le bas se trouvant sous chaque miniature. Le nombre de copies est indiqué dans la case entre figure : Flèche vers le haut et figure : Flèche vers le bas . Vous pouvez sélectionner au maximum 99 copies par image et 10 000 copies au total.
3 | figure : Bouton Sélectionner une copie de chaque image Sélectionner une copie de chaque image | Permet de sélectionner une copie de chaque image miniature. Ce bouton est désactivé si toutes les images sont déjà sélectionnées.
4 | figure : bouton Effacer toutes les images sélectionnées (Effacer toutes les images sélectionnées) | Annule toutes les sélections. Ce bouton est désactivé si aucune image n'est sélectionnée.
5 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). | Affiche la fenêtre Corriger/Améliorer les images. Vous pouvez appliquer les fonctions de correction et d'amélioration à toutes les images sélectionnées à partir de cette fenêtre. Fenêtre Corriger/Améliorer les images Ce bouton est désactivé si aucune image n'est sélectionnée.
6 | figure : bouton Zoom avant sur l'image (Zoom avant sur l'image) | Affiche une vue agrandie de l'image, centrée dans la fenêtre miniature (encadrée en orange) dans une autre fenêtre. Vous pouvez ainsi examiner les détails de la photo.
7 | figure : curseur de modification de la taille de l'image miniature Curseur de modification de la taille de l'image miniature | Vous pouvez choisir à l'aide de ce curseur 5 tailles différentes pour les images miniatures affichées dans la fenêtre des miniatures.
8 | Tri des images | Vous pouvez sélectionner la disposition des images affichées dans la fenêtre des miniatures.
9 | figure : bouton Supprimer l’image importée (Supprimer l’image importée) | Efface la sélection d'images dans la zone d'images sélectionnées. Ce bouton est désactivé si aucune image de cette fenêtre n'est importée ou sélectionnée dans la zone.
10 | figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées) | Efface toutes les sélections d'images dans la zone d'images sélectionnées. Ce bouton est désactivé si aucune image de cette fenêtre n'est importée.
11 | Zone d'images sélectionnées | Affiche les miniatures des images sélectionnées, ainsi que le nombre d'images pouvant être insérées.


Écran Sélect. images

Écran Sélect. images

Cet écran vous permet de sélectionner les images que vous souhaitez imprimer.

figure : écran Sélect. images

1 Arborescence des dossiers Affiche la liste des dossiers enregistrés sur votre disque dur. Vous pouvez sélectionner un dossier contenant des fichiers images et afficher les miniatures de ces images.
Si vous démarrez PhotoPrint EX à partir d’une autre application, l’arborescence des dossiers ne s’affiche pas.
2 Fenêtre des miniatures Affiche les miniatures des images contenues dans le dossier sélectionné dans l'arborescence des dossiers.
Les icônes suivantes apparaissent sur les miniatures sélectionnées dans la fenêtre : pour la ou les images qui seront imprimées sur la couverture avant, [image] pour celles de la couverture arrière et [image] pour celles des pages intérieures. Le nombre d'images insérées dans chaque zone sélectionnée est affiché à côté de l'icône.
Vous pouvez afficher une vue agrandie de toute image miniature encadrée en orange. Sélectionnez l'image miniature à agrandir, puis cliquez sur le bouton figure : bouton Zoom avant sur l'image (Zoom avant sur l'image)
L'image miniature sélectionnée s'affiche avec un arrière-plan bleu.
À chaque clic sur l'image miniature, la couleur de l'arrière-plan change : bleu (image sélectionnée) ou blanc (image désélectionnée).
3 figure : bouton Sélectionner toutes les images (Sélectionner toutes les images) Permet de sélectionner toutes les images affichées dans la fenêtre des miniatures.
Ce bouton est désactivé si les images sont déjà toutes sélectionnées.
4 figure : bouton Effacer toutes les images sélectionnées (Effacer toutes les images sélectionnées) Permet de désélectionner toutes les images qui étaient sélectionnées dans la fenêtre des miniatures.
Ce bouton est désactivé si aucune image n'est sélectionnée dans la fenêtre des miniatures.
5 figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). Affiche la fenêtre Corriger/Améliorer les images.
Vous pouvez appliquer les fonctions de correction et d'amélioration à toutes les images sélectionnées à partir de cette fenêtre.
Fenêtre Corriger/Améliorer les images
Ce bouton est désactivé si aucune image n'est sélectionnée.
6 figure : bouton Zoom avant sur l'image (Zoom avant sur l'image) Affiche une vue agrandie de l'image, centrée dans la fenêtre miniature (encadrée en orange) dans une autre fenêtre.
Vous pouvez ainsi examiner les détails de la photo.
7 | figure : curseur de modification de la taille de l'image miniature Curseur de modification de la taille de l'image miniature | Vous pouvez choisir à l'aide de ce curseur 5 tailles différentes pour les images miniatures affichées dans la fenêtre des miniatures.
8 | Tri des images | Vous pouvez sélectionner la disposition des images affichées dans la fenêtre des miniatures.
9 figure : bouton Importer sur la couverture avant (Importer sur la couverture avant) Ajoute l'image sélectionnée dans la fenêtre des miniatures à la couverture avant de l'album.
Ce bouton est désactivé si aucune image de cette fenêtre n'est sélectionnée.
Ce bouton ne s'affiche pas si Aucune est sélectionné pour l'option Couverture de l'écran Mise en page (Album).
Écran Mise en page (Album)
10 figure : bouton Importer sur les pages intérieures (Importer sur les pages intérieures) Ajoute la ou les images sélectionnées dans la fenêtre des miniatures aux pages intérieures.
Ce bouton est désactivé si aucune image n'est sélectionnée dans la fenêtre des miniatures.
11 figure : bouton Importer sur la couverture arrière (Importer sur la couverture arrière) Ajoute l'image sélectionnée dans la fenêtre des miniatures à la couverture arrière de l'album.
Ce bouton est désactivé si aucune image de cette fenêtre n'est sélectionnée.
Ce bouton ne s'affiche pas si Aucune ou Avant est sélectionné pour l'option Couverture de l'écran Mise en page (Album).
Écran Mise en page (Album)
12 figure : bouton Supprimer l’image importée (Supprimer l’image importée) Efface la sélection d'images dans la zone d'images sélectionnées.
Ce bouton est désactivé si aucune image de cette fenêtre n'est importée ou sélectionnée dans la zone.
13 figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées) Efface toutes les sélections d'images dans la zone d'images sélectionnées.
Ce bouton est désactivé si aucune image de cette fenêtre n'est importée.
14 Zone d'images sélectionnées (Couverture avant) Les miniatures des images insérées sur la couverture avant sont affichées avec le nombre d'images (nombre d'insertions/nombre d'images pouvant être insérées).
Cette zone ne s'affiche que si Avant ou Avant et Arrière est sélectionné pour l'option Couverture de l'écran Mise en page (Album).
Écran Mise en page (Album)
15 Zone d'images sélectionnées (Pages intérieures) Les miniatures des images insérées dans les pages intérieures sont affichées avec le nombre d'images.
Vous pouvez faire glisser les images afin de modifier leur ordre d'empilement.
16 Zone d'images sélectionnées (Couverture arrière) Les miniatures des images insérées sur la couverture arrière sont affichées avec le nombre d'images (nombre d'insertions/nombre d'images pouvant être insérées).
Cette zone ne s'affiche que si Avant et Arrière est sélectionné pour l'option Couverture de l'écran Mise en page (Album).
Écran Mise en page (Album)


Écran Sélect. papier

Écran Sélect. papier

Dans cet écran, vous pouvez sélectionner l'imprimante, le format et le type du papier à utiliser.

figure : écran Sélect. papier

1 | Imprimante | Les modèles d'imprimante sont répertoriés. Vous pouvez spécifier l'imprimante que vous souhaitez utiliser. Cliquez sur le bouton figure : flèche déroulante dans Imprimante pour afficher dans la liste déroulante les modèles d'imprimante à jet d'encre compatibles avec Easy-PhotoPrint EX sur votre système. Références Sélectionnez Cartouche si les cartouches d'encre de l'imprimante sélectionnée peuvent être remplacées.
2 | Source papier | L'option Source papier est disponible selon votre modèle d'imprimante. Pour plus d'informations, reportez-vous au manuel de l'imprimante.
3 | Vivid Photo | L'option Vivid Photo s'affiche si l'imprimante sélectionnée prend en charge la fonction Vivid Photo. Cochez [image] Vivid Photo pour imprimer l'image sélectionnée dans des couleurs naturelles plus vives.
4 | Réduction du bruit dans l'image | Cochez [image] la case Réduction du bruit dans l'image pour réduire les imperfections des images enregistrées avec un appareil photo numérique et obtenir ainsi une meilleure qualité d'impression. Sélectionnez Normal dans des circonstances normales. Si les imperfections persistent, sélectionnez Fort.
5 | Format papier | Les formats de papier disponibles apparaissent dans cette zone.
6 | Type de support | Les types de papier disponibles apparaissent dans cette zone.


Écran Modifier

Écran Modifier

Dans cet écran, vous pouvez modifier des données (ajouter des photos ou modifier la présentation, etc.).

figure : écran Modifier

1 | Outils d'édition | Vous pouvez ajouter des photos et modifier la présentation, etc. Outils d'édition
2 | Outils généraux | Vous pouvez effectuer des opérations d'édition de base, telles que la copie ou la découpe d'images. Vous pouvez masquer les Outils généraux. Outils généraux
3 | Ordre | Vous pouvez modifier l'ordre d'empilement des images, du texte et des commentaires sélectionnés. L'option Ordre est généralement masquée lorsque l'écran Modifier s'affiche. Ordre
4 | Aligner/répartir | Vous pouvez aligner et répartir les images, le texte et les commentaires sélectionnés. L'option Aligner/répartir est généralement masquée lorsque l'écran Modifier apparaît. Aligner/répartir
5 | Pages intérieures | Vous pouvez afficher l'aperçu de la page sélectionnée. Dans la section d'aperçu, vous pouvez sélectionner et déplacer les images, le texte et les commentaires, ainsi qu' en modifier la taille.
6 | figure : Retour à la page précédente (Retour à la page précédente) figure : bouton Passer à la page suivante (Passer à la page suivante) | Vous pouvez retourner à la page précédente ou passer à la page suivante. Le numéro de la page en cours s'affiche.
7 | figure : bouton Ajuster la position de la page (Ajuster la position de la page) | Vous pouvez modifier la position de la page dans la section d'aperçu lorsque la page est agrandie. Si vous cliquez sur le bouton figure : bouton Ajuster la position de la page , le curseur prend la forme figure : Main . Faites glisser la page à l'emplacement où elle doit apparaître. Vous pouvez déplacer une page uniquement si elle est agrandie.
8 | figure : bouton Zoom avant/Zoom arrière (Zoom avant/Zoom arrière) | Affiche l'aperçu agrandi ou réduit de la page. Chaque fois que vous cliquez sur figure : bouton Zoom avant , la taille de l'aperçu de la page est doublée. À l'inverse, la taille de l'aperçu agrandi est réduite de moitié chaque fois que vous cliquez sur figure : bouton Zoom arrière . Les facteurs d'agrandissement sont 1, 2, 4, 8 et 16.
9 | Liste des pages | Affiche la liste de toutes les pages créées. Vous pouvez cliquer sur une page pour en afficher l'aperçu. Lors de la création d'un album, les couvertures avant et arrière sont affichées.
10 | Bouton Enregistrer | Vous pouvez enregistrer les modifications actuelles sur le disque dur. Enregistrement

Références

Cliquez sur le bouton figure : flèche vers le bas pour afficher les boutons d'outil. Pour les masquer, cliquez sur figure : flèche vers le haut.
Vous ne pouvez pas afficher simultanément les options Outils généraux, Ordre et Aligner/répartir.

Outils d'édition

figure : Outils d'édition

1 | figure : bouton Ajouter à la page précédente (Ajouter à la page précédente) | Ajoute une nouvelle page devant la page sélectionnée. Ce bouton est désactivé lorsque vous éditez une couverture avant d'album ou un calendrier.
2 | figure : bouton Ajouter à la page suivante (Ajouter à la page suivante) | Ajoute une nouvelle page après la page sélectionnée. Ce bouton est désactivé lorsque vous éditez une couverture arrière d'album ou un calendrier.
3 | figure : bouton Modifier la présentation (Modifier la présentation) | Affiche la boîte de dialogue Modifier la présentation, qui permet de modifier la présentation de la page sélectionnée. Modification de la présentation Boîte de dialogue Modifier la présentation
4 | figure : bouton Modifier l’arrière-plan (Modifier l’arrière-plan) | Affiche la boîte de dialogue Modifier l'arrière-plan qui permet de modifier l'arrière-plan de la page sélectionnée. Ce bouton est désactivé lorsque vous modifiez des autocollants ou la présentation. Modification de l'arrière-plan Boîte de dialogue Modifier l'arrière-plan
5 | figure : bouton Ajouter une image (Ajouter une image) | Affiche la boîte de dialogue Ajouter une image, qui permet d'ajouter des images à la page sélectionnée. Ajout de photos Boîte de dialogue Ajouter une image
6 | figure : bouton Permuter la position des images (Permuter la position des images) | Vous pouvez sélectionner des images sur les pages et permuter leurs positions. Permutation des photos
7 | figure : bouton Remplacer l'image sélectionnée (Remplacer l'image sélectionnée) | Affiche la boîte de dialogue Remplacer l'image, qui permet de remplacer l'image sélectionnée par une autre image. Remplacement des photos Boîte de dialogue Remplacer l'image
8 | figure : bouton Modifier l'image (Modifier l'image) | Affiche la boîte de dialogue Modifier l'image qui permet de modifier les paramètres de l'image sélectionnée. Modification de la position et de la taille des photos Découpage des photos Encadrement des photos Impression de dates sur les photos Ajout de commentaires aux photos Boîte de dialogue Modifier l'image
9 | figure : bouton Pivoter à gauche (Pivoter à gauche) | Fait pivoter l'image sélectionnée dans le sens contraire des aiguilles d'une montre de 90 degrés.
10 | figure : bouton Pivoter à droite (Pivoter à droite) | Fait pivoter l'image sélectionnée dans le sens des aiguilles d'une montre de 90 degrés.
11 | figure : bouton Configurer le calendrier (Configurer le calendrier) | Affiche la boîte de dialogue Paramètres de calendrier, qui permet de modifier le style, la couleur et la position des photos du calendrier. Ce bouton est affiché uniquement lorsque vous modifiez un calendrier. Boîte de dialogue Paramètres de calendrier
12 | figure : bouton Définir la période/le jour férié (Définir la période/le jour férié) | Affiche la boîte de dialogue Paramètres généraux de calendrier qui permet de modifier la plage de dates, la période et les jours fériés du calendrier. Ce bouton est affiché uniquement lorsque vous modifiez un calendrier. Boîte de dialogue Paramètres généraux de calendrier
13 | figure : bouton Ajouter du texte (Ajouter du texte) | Le curseur prend la forme figure : curseur Ajouter du texte . Si vous faites glisser le curseur sur l'espace où vous souhaitez faire apparaître le texte, la boîte de dialogue Modifier la zone de texte apparaît sur l'écran. Ajout de texte aux photos Boîte de dialogue Modifier la zone de texte
14 | figure : bouton Modifier la zone de texte (Modifier la zone de texte) | Affiche la boîte de dialogue Modifier la zone de texte qui permet de modifier les paramètres pour la zone de texte sélectionnée. Boîte de dialogue Modifier la zone de texte
15 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). | Affiche la fenêtre Corriger/Améliorer les images. Cette fenêtre permet de corriger/améliorer les images sélectionnées. Correction et amélioration de photos Fenêtre Corriger/Améliorer les images

Outils généraux

figure : Outils généraux

1 | figure : bouton Annuler la dernière action (Annuler la dernière action) | Annule l'opération précédente.
2 | figure : bouton Rétablir une action annulée (Rétablir une action annulée) | Rétablit une opération qui a été annulée.
3 | figure : bouton Supprimer (Supprimer) | Supprime l'image, le texte ou la page sélectionné(e). Les commentaires éventuellement ajoutés à l'image sélectionnée seront également supprimés.
4 | figure : bouton Couper (Couper) | Coupe l'image ou le texte sélectionné(e). Vous ne pouvez pas couper des pages ni des commentaires.
5 | figure : bouton Copier (Copier) | Copie l'image ou le texte sélectionné(e). Vous ne pouvez pas copier des pages ni des commentaires.
6 | figure : bouton Coller (Coller) | Colle l'image ou le texte copié(e) ou coupé(e).

Ordre

figure : Ordre

1 | figure : bouton Faire passer au premier plan (Faire passer au premier plan) | Affiche l'image sélectionnée devant les autres images.
2 | figure : bouton Envoyer en arrière-plan (Envoyer en arrière-plan) | Affiche l'image sélectionnée derrière les autres images.
3 | figure : bouton Avancer (Avancer) | Déplace l'image sélectionnée d'une couche vers l'avant.
4 | figure : bouton Reculer (Reculer) | Déplace l'image sélectionnée d'une couche vers l'arrière.

Aligner/répartir

figure : Aligner/répartir

1 | figure : bouton Aligner vers le haut (Aligner vers le haut) | Réorganise les images sélectionnées afin que les bords supérieurs de toutes les images soient alignés sur le bord supérieur de l'image la plus haute.
2 | figure : bouton Aligner vers le bas (Aligner vers le bas) | Réorganise les images sélectionnées afin que les bords inférieurs de toutes les images soient alignés sur le bord inférieur de l'image la plus basse.
3 | figure : bouton Centrer verticalement (Centrer verticalement) | Réorganise les images sélectionnées afin que le milieu de chaque image se retrouve à mi-distance entre le bord supérieur de l'image la plus haute et le bord inférieur de l'image la plus basse.
4 | figure : bouton Répartir verticalement (Répartir verticalement) | Réorganise les images sélectionnées verticalement afin d'obtenir un espace régulier entre chacune, depuis le bord supérieur de l'image la plus haute jusqu'au bord inférieur de l'image la plus basse.
5 | figure : bouton Aligner à droite (Aligner à droite) | Réorganise les images sélectionnées afin que les bords droits de toutes les images soient alignés sur le bord droit de l'image située le plus à droite.
6 | figure : bouton Aligner à gauche (Aligner à gauche) | Réorganise les images sélectionnées afin que les bords gauches de toutes les images soient alignés sur le bord gauche de l'image située le plus à gauche.
7 | figure : bouton Centrer horizontalement (Centrer horizontalement) | Réorganise les images sélectionnées afin que le point situé à égale distance du bord gauche de l'image la plus à gauche et du bord droit de l'image la plus à droite soit défini comme le centre de toutes les images sélectionnées.
8 | figure : bouton Répartir horizontalement (Répartir horizontalement) | Réorganise les images sélectionnées horizontalement afin d'obtenir un espace régulier entre chacune, depuis le bord gauche de l'image la plus à gauche jusqu'au bord droit de l'image la plus à droite.
9 | Relatif à z. dessin | Vous pouvez cocher [image] cette option afin de réorganiser les images sélectionnées en fonction des paramètres définis pour les bords supérieur, inférieur, droit et gauche de la page.


Écran Présent./Impr.

Écran Présent./Impr.

Dans cet écran, vous pouvez sélectionner la présentation que vous souhaitez utiliser pour imprimer les photos.

figure : écran Présent./Impr.

1 | figure : bouton Pivoter à gauche (Pivoter à gauche) (*1) | L'image sélectionnée dans la zone Aperçu pivote de 90 degrés vers la gauche.
2 | figure : bouton Pivoter à droite (Pivoter à droite) (*1) | L'image sélectionnée dans la zone Aperçu pivote de 90 degrés vers la droite.
3 | figure : bouton Découper une image (Découper une image) | Affiche la boîte de dialogue Découper. Vous pouvez spécifier la zone de découpage à partir de cette boîte de dialogue. Boîte de dialogue Découper
4 | figure : Bouton Paramètres de date Paramètres de date (*1) | Affiche la boîte de dialogue Paramètres de date. Imprime une date sur la photo. Vous pouvez définir des paramètres avancés tels que la position et la taille de la date dans la boîte de dialogue Paramètres de date. Il s'agit de la date à laquelle l'image a été enregistrée sous forme de données Exif dans un appareil photo numérique. Si l'appareil ne contient aucune donnée Exif, la date de modification de l'image est imprimée. Boîte de dialogue Paramètres de date (Impression photo)
5 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) (*1) | Affiche la fenêtre Corriger/Améliorer les images. Dans cette fenêtre, vous pouvez appliquer les fonctions de correction et d'amélioration à toutes les images affichées dans l'aperçu. Fenêtre Corriger/Améliorer les images
6 | Présentation | Sélectionnez la présentation à utiliser. Prévisualisez les modifications en conséquence. Les présentations disponibles peuvent varier en fonction de l'imprimante, du format de papier et du type de support utilisés.
7 | Aperçu | Une image d'aperçu apparaît. Vous pouvez la découper en double-cliquant dessus.
8 | figure : Retour à la page précédente (Retour à la page précédente) figure : bouton Passer à la page suivante (Passer à la page suivante) | Vous pouvez retourner à la page précédente ou passer à la page suivante. Le numéro de la page en cours s'affiche.
9 | Page | Les miniatures des images sélectionnées apparaissent dans l'ordre d'impression. Vous pouvez afficher un aperçu de l'image à imprimer en cliquant sur la miniature.
10 | Bouton Imprimer | Démarre l'impression.
11 | Bouton Enregistrer | Vous pouvez enregistrer les modifications actuelles sur le disque dur. Enregistrement des photos

*1 : Ces boutons sont désactivés si Index ou les informations sur la photo sont sélectionnés pour l'option Présentation.


Écran Paramètres d'impression

Écran Paramètres d'impression

Cet écran permet de définir les paramètres d'impression, puis de lancer l'impression.

figure : écran Paramètres d’impression

1 | Imprimante | Sélectionnez l'imprimante que vous souhaitez utiliser. Les imprimantes compatibles Easy-PhotoPrint EX qui prennent en charge le format de papier sélectionné (et sont actuellement installées sur votre ordinateur) sont affichées dans la liste déroulante. Références Sélectionnez Cartouche si les cartouches d'encre de l'imprimante sélectionnée peuvent être remplacées.
2 | Format du papier | Affiche le format de page sélectionné dans l'écran Mise en page.
3 | Type de support | Sélectionnez le type de support à utiliser.
4 | Impression recto/verso | Cochez [image] cette case pour imprimer sur les deux côtés de la feuille de papier. Cette fonction n'est pas disponible lorsque le type de support sélectionné ne permet pas l'impression recto/verso. Cette case à cocher n'apparaît pas si l'imprimante sélectionnée ne prend pas en charge l'impression recto/verso.
5 | Automatique | Cochez [image] cette case pour effectuer une impression recto/verso automatique. Cette fonction n'est pas disponible lorsque la case à cocher Impression recto/verso est désélectionnée [image] . Cette case à cocher n'est pas affichée lorsque vous sélectionnez une imprimante qui ne prend pas en charge l'impression recto/verso automatique ni l'impression recto/verso. Si vous cochez [image] la case Impression recto/verso après avoir sélectionné une imprimante qui prend uniquement en charge l'impression recto/verso automatique, il vous sera impossible de désélectionner [image] la case à cocher Automatique.
6 | Copies | Définissez le nombre de copies à imprimer. La fourchette est comprise entre 1 et 999.
7 | Source papier | Sélectionnez la source de papier.
8 | Qualité d'impr. | Sélectionnez la qualité d'impression. Sélectionnez Personnalisée et cliquez sur Paramètres de qualité... afin d'adapter la qualité d'impression à vos besoins. Certaines imprimantes ne proposent pas l'option Personnalisée. Boîte de dialogue Paramètres de qualité d'impression
9 | Impression sans bordure | Cochez [image] pour imprimer des photos sans bordures.
10 | Bouton Avancés... | Vous pouvez définir la plage d'impression et l'extension pour une impression sans bordure. Boîte de dialogue Paramètres d'impression
11 | Aperçu | Affiche l'aperçu d'impression.
12 | figure : Retour à la page précédente (Retour à la page précédente) figure : bouton Passer à la page suivante (Passer à la page suivante) | Vous pouvez retourner à la page précédente ou passer à la page suivante. Le numéro de la page en cours s'affiche.
13 | figure : bouton Ajuster la position de la page (Ajuster la position de la page) | Vous pouvez modifier la position de la page dans la section d'aperçu lorsque la page est agrandie. Si vous cliquez sur le bouton figure : bouton Ajuster la position de la page , le curseur prend la forme figure : Main . Faites glisser la page à l'emplacement où elle doit apparaître. Vous pouvez déplacer une page uniquement si elle est agrandie.
14 | figure : bouton Zoom avant/Zoom arrière (Zoom avant/Zoom arrière) | Affiche l'aperçu agrandi ou réduit de la page. Chaque fois que vous cliquez sur figure : bouton Zoom avant , la taille de l'aperçu de la page est doublée. À l'inverse, la taille de l'aperçu agrandi est réduite de moitié chaque fois que vous cliquez sur figure : bouton Zoom arrière . Les facteurs d'agrandissement sont 1, 2, 4, 8 et 16.
15 | Bouton Imprimer | Démarre l'impression.
16 | Bouton Enregistrer | Vous pouvez enregistrer les modifications en cours sur votre disque dur. Enregistrement
17 | Bouton Position d'impression | Permet d'ajuster la position d'impression. Ce bouton s'affiche uniquement pour l'impression des autocollants. figure : bouton Position d'impression... Boîte de dialogue Ajuster la position d'impression


Boîte de dialogue Préférences

Boîte de dialogue Préférences

Vous pouvez spécifier les paramètres d'impression photo dans cette boîte de dialogue.

Pour afficher la boîte de dialogue Préférences, sélectionnez Préférences... dans le menu Fichier.

Les paramètres suivants sont disponibles en mode Impression photo.

Onglet Imprimer

figure : onglet Imprimer de la boîte de dialogue Préférences

1 | Tâche d'impression mise en file d'attente page par page | Permet d'indiquer si la tâche d'impression doit être mise en file d'attente page par page. Cochez [image] pour mettre le travail en file d'attente page par page.
2 | Nombre de copies | Définissez le nombre de copies à imprimer, dans une fourchette comprise entre 1 et 999.
3 | Ordre d'impression | Définit l'ordre d'impression des images. Sélectionnez Par date pour imprimer par ordre chronologique de prise des photos. Sélectionnez Par nom pour imprimer par ordre alphabétique de nom de fichier. Sélectionnez Par sélection pour imprimer dans l'ordre de sélection de l'écran Sélection d'images.
4 | Extension de l'impression sans bords | Spécifiez une grandeur de dépassement pour l'impression sans bordure : Défaut, Grande, Moyenne, Petite ou Aucune.
5 | Qualité d'impression | Sélectionnez la qualité d'impression : Défaut ou Priorité de la qualité. Si Priorité de la qualité est sélectionné, la qualité d'impression est élevée mais l'impression est plus lente. Les deux options peuvent aboutir à la même qualité d'impression, selon la combinaison des paramètres.
6 | Bouton Option... | Affiche la boîte de dialogue Options de qualité d'impression qui permet de définir l'option Qualité d'impression. figure: boîte de dialogue Options de qualité d'impression Le bouton Option n'apparaît pas toujours selon l'imprimante utilisée.
 |  | Imprimer avec la meilleure qualité quand vous sélectionnez [Priorité de la qualité] | Cochez [image] cette case pour imprimer avec la meilleure qualité quand Priorité de la qualité est sélectionné pour Qualité d'impression.
7 | Bouton Défaut | Redonne au paramètre sa valeur par défaut.

Onglet Avancé

figure : onglet Avancé de la boîte de dialogue Préférences

1 | Image | Correction des couleurs pour l'impression | Activer la correction automatique d'image | Optimise les images en fonction des informations Exif lors de l'impression. Si les informations Exif ne sont pas stockées avec les images, les tonalités des photos importées d'appareils photo numériques ou de scanners seront corrigées.
Aucune | Sélectionnez cette option si vous souhaitez imprimer les images sans correction des couleurs.
Activer le profil ICC Vous avez le choix entre les deux options suivantes :
Perceptuel : sélectionnez cette option pour imprimer des photos avec les tons de couleur recherchés.
Colorimétrie relative : sélectionnez cette option pour imprimer dans des couleurs proches de l'image d'origine.
2 | Appliquer la même rotation/découpe aux images identiques | Cochez [image] cette case pour appliquer les effets de rotation et de découpage spécifiés pour une image à toutes les copies lorsque vous imprimez plusieurs copies de l'image.
3 Lorsque la rotation des images au format paysage dépend de la présentation sélectionnée Lorsque vous sélectionnez une présentation portrait, comme Sans bordure (x2) et Avec bordure (moitié) pour une image au format paysage, sélectionnez la rotation souhaitée.

Les présentations nécessitent la rotation de l'image :
(par exemple)
Sans bordure (x2) | Avec bordure (moitié)
Pivoter à gauche | Image originale | Pivoter à droite

Les images au format portrait pivotent à l'inverse de la direction sélectionnée.
4 | Présentation | Toujours découper les images en cas de sélection d'une présentation avec marges | Indiquez si les images doivent toujours être découpées lorsque vous sélectionnez une présentation avec marges. Lorsque la présentation Sans bordures est sélectionnée, l'image est systématiquement découpée.
5 Choisir les marges minimales lorsque la présentation sélectionnée contient des marges Indiquez si la partie au-delà de la zone d'impression recommandée doit être imprimée. Désélectionnez [image] cette case pour imprimer la zone d'impression recommandée. Cochez [image] cette case pour imprimer la partie au-delà de la zone d'impression recommandée.
Si vous utilisez une imprimante, un format de papier ou un type de support non adapté à l'impression sans bordures, l'impression risque d'être incorrecte au niveau des marges.
6 | Imprimer le nom du fichier lorsque l'index est sélectionné dans la présentation | Indiquez si le nom du fichier doit être imprimé sous chaque image d'une impression d'index.
7 | Aperçu de toutes les présentations A4 et Lettre | Dans l'écran Présent./Impr., indiquez si vous souhaitez un aperçu de toutes les présentations A4 et Lettres. Désélectionnez [image] cette case pour afficher une partie des présentations dans la zone Autres. Pour afficher des parties cachées en une fois, cliquez sur Autres avec le bouton droit de la souris.
8 | Bouton Défaut | Redonne au paramètre sa valeur par défaut.


Boîte de dialogue Paramètres de date (Impression photo)

Boîte de dialogue Paramètres de date (Impression photo)

Cette boîte de dialogue vous permet de définir la position, la taille et la couleur du texte pour la date.

Pour afficher la boîte de dialogue Paramètres de date, cliquez sur le bouton figure : bouton Paramètres de date (Paramètres de date) dans l'écran Présent./Impr. en mode Impression photo.

figure : boîte de dialogue Paramètres de date

1 | Imprimer la date | Cochez [image] cette option pour imprimer les dates sur les photos.
2 | Position | Définissez la position d'impression de la date. La position d'impression de la date ne change pas même si l'image est pivotée.
3 | Taille de la police | Vous pouvez sélectionner la taille du texte pour la date : Grande, Moyenne, Petite ou Minuscule.
4 | Couleur | Sélectionnez la couleur du texte de la date. Cliquez sur Par défaut pour revenir à la couleur par défaut.
5 | Appliquer à toutes les images | Cochez [image] cette case à cocher pour appliquer les paramètres de date à toutes les images.
6 | Bouton Défaut | Redonne au paramètre sa valeur par défaut.


Boîte de dialogue Découper

Boîte de dialogue Découper

Vous pouvez découper l'image dans cette boîte de dialogue.

Pour afficher la boîte de dialogue Découper, cliquez sur le bouton figure : bouton Découper une image (Découper une image) dans l'écran Présent./Impr. en mode Impression photo.

figure : boîte de dialogue Découper

1 | Lignes pleines blanches (zone de découpe) | Représentent la zone de découpe. Pour déplacer la zone de découpe, placez le curseur de la souris dans le cadre blanc et faites-le glisser. Faites glisser l'un des rectangles ou coins de la zone de découpe pour en ajuster la taille.
2 | Lignes blanches en pointillé (règle des tiers) | Représentent la règle des tiers. Placez le curseur de la souris sur un cadre blanc affiché aux intersections des lignes blanches en pointillé et faites-le glisser pour déplacer la zone de découpe. Placez l'arrière-plan et le sujet principal le long des lignes blanches en pointillé ou aux intersections pour créer une image équilibrée.
3 | Lignes pleines rouges | Représentent la zone d'impression dans le cadre d'une impression sans bordure.
4 | Règle des tiers | Indiquez si la règle des tiers doit être affichée. Pour l'afficher, cochez [image] la case Règle des tiers.
5 | Découper | Indiquez si l'image doit être découpée. Désélectionnez [image] l'option Découper si vous ne voulez pas découper l'image. Dans ce cas, la zone de découpe et la règle des tiers n'apparaissent pas. Les marges de l'image sont toujours découpées si vous sélectionnez une présentation sans marges. Dans ce cas, vous ne pouvez pas désélectionner [image] l'option Découper.


Fenêtre Corriger/Améliorer les images

Fenêtre Corriger/Améliorer les images

Dans cette fenêtre, vous pouvez spécifier des corrections et des améliorations pour les images.

Pour afficher la fenêtre Corriger/Améliorer les images, cliquez sur figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images) dans l'écran Sélect. images ou Modifier, ou dans l'écran Présent./Impr. pour Impression photo.

figure : fenêtre Corriger/Améliorer les images

1 | figure : bouton Zoom avant/Zoom arrière (Zoom avant/Zoom arrière) | Affiche l'aperçu agrandi ou réduit de la page.
2 | figure : bouton Plein écran (Plein écran) | Affiche l'image entière dans la fenêtre d'aperçu.
3 | figure : bouton Comparer (Comparer) | Vous pouvez afficher la boîte de dialogue Comparer des images pour comparer côte à côte les images avant et après correction. Boîte de dialogue Comparer des images
4 | Aperçu | Affiche les images sélectionnées dans la liste.
5 | Liste | Affiche une liste des images réduites quand plusieurs images sont sélectionnées dans l'écran Sélect. images. La liste ne s'affiche pas si une seule image est sélectionnée ou si les corrections/améliorations sont effectuées à partir de l'écran Présent./Impr. ou Modifier. Un symbole figure : symbole Correction/Amélioration apparaît en regard des miniatures des images corrigées/améliorées.
6 | Bouton Enregistrer l'image sélectionnée | Enregistre uniquement les images sélectionnées dans la liste.
7 | Bouton Enreg toutes les images corrigées | Enregistre toutes les images affichées dans la liste.
8 | Bouton Quitter | Applique les corrections à l'image et ferme la fenêtre Corriger/Améliorer les images.

Onglet Auto

Sélectionnez cet onglet pour effectuer la correction automatiquement.

figure : onglet Automatique de la fenêtre Corriger/Améliorer les images

1 | Bouton Correction d'image autom | Applique automatiquement les corrections adaptées aux images photo. Attention La fonction Correction d'image autom n'est pas disponible pour Impression photo. Impression photo vous permet d'appliquer automatiquement les corrections appropriées à toutes les photos lors de l'impression. Sélectionnez cette option pour Image dans l'onglet Avancé de la boîte de dialogue Préférences. Boîte de dialogue Préférences
2 | Bouton Correction yeux rouges | Cliquez sur ce bouton pour corriger les yeux rouges.
3 | Bouton Affineur de visage | Cliquez sur ce bouton pour faire la mise au point sur des sujets flous. Vous pouvez ajuster le niveau de correction avec le curseur.
4 | Bouton Lissage numérique visage | Sélectionnez ce bouton pour corriger les traits du visage et la carnation de la peau. Vous pouvez ajuster le niveau de correction avec le curseur.
5 | Appliquer à toutes les images | Corrige automatiquement toutes les images affichées dans la liste.
6 | Bouton OK | Applique la correction sélectionnée aux images sélectionnées ou à toutes les images, selon le cas.
7 | Bouton Réinitialiser l'image sélectionnée | Annule toutes les corrections, améliorations et tous les ajustements appliqués à l'image sélectionnée.

Onglet Manuel

Sélectionnez cet onglet pour effectuer la correction manuellement.
Utilisez l'option Ajuster pour ajuster la luminosité ou le contraste ou pour affiner l'image dans son ensemble.
Utilisez Corriger/Améliorer pour appliquer les effets aux zones sélectionnées.

Ajuster

figure : option Ajuster de l'onglet Manuel de la fenêtre Corriger/Améliorer les images

1 | Luminosité | Permet de régler la luminosité de l'ensemble de l'image. Déplacez le curseur vers la gauche pour assombrir et vers la droite pour éclaircir l'image.
2 | Contraste | Permet de régler le contraste de l'image. Si l'image est terne par manque de contraste, vous pouvez ajuster le niveau de contraste. Déplacez le curseur vers la gauche pour réduire le contraste de l'image et vers la droite pour l'augmenter.
3 | Netteté | Améliore le contour des sujets afin d'augmenter la netteté. Si la photo est floue ou si le texte est trouble, vous pouvez ajuster le niveau de netteté. Déplacez le curseur vers la droite pour affiner l'image.
4 | Flou | Floute le contour des sujets afin d'adoucir l'image. Déplacez le curseur vers la droite pour adoucir l'image.
5 | Suppression de la transparence | Supprime la transparence du texte à partir de l'autre côté ou de la couleur de base. Utilisez cette option pour éviter de voir le texte sur l'autre côté d'un document fin ou pour éviter que la couleur de base n'apparaisse sur l'image. Déplacez le curseur vers la droite pour augmenter l'effet de suppression de la transparence.
6 | Bouton Défaut | Réinitialise tous les ajustements (luminosité, contraste, flou et suppression de la transparence).
7 | Bouton Réinitialiser l'image sélectionnée | Annule toutes les corrections, améliorations et tous les ajustements appliqués à l'image sélectionnée.

Corriger/Améliorer

figure : option Corriger/Améliorer de l'onglet Manuel de la fenêtre Corriger/Améliorer les images

1 | Bouton Correction yeux rouges | Cliquez sur ce bouton pour corriger les yeux rouges. Vous pouvez spécifier la zone de la correction. Vous pouvez ajuster le niveau de correction avec le curseur.
2 | Bouton Éclaircisseur de visage | Cliquez sur ce bouton pour modifier l'ensemble de l'image de façon à éclaircir une zone sombre. Vous pouvez ajuster le niveau de correction avec le curseur.
3 | Bouton Affineur de visage | Cliquez sur ce bouton pour faire la mise au point sur des sujets flous. Vous pouvez spécifier la zone de la correction. Vous pouvez ajuster le niveau de correction avec le curseur.
4 | Bouton Lissage numérique visage | Sélectionnez ce bouton pour corriger les traits du visage et la carnation de la peau. Vous pouvez spécifier la zone de la correction. Vous pouvez ajuster le niveau de correction avec le curseur.
5 | Bouton Suppresseur de défaut | Rendez les défauts d'un visage moins visibles lors de l'impression. Vous pouvez définir la zone contenant les défauts à atténuer.
6 | Bouton Annuler | Annule la dernière correction/amélioration.
7 | Bouton OK | Applique la correction sélectionnée à la zone spécifiée.
8 | Bouton Réinitialiser l'image sélectionnée | Annule toutes les corrections, améliorations et tous les ajustements appliqués à l'image sélectionnée.


Boîte de dialogue Options de couverture

Boîte de dialogue Options de couverture

Cette boîte de dialogue vous permet d'indiquer si vous souhaitez afficher des images à l'intérieur de la couverture avant ou arrière de votre album.

Pour afficher la boîte de dialogue Options de couverture, sélectionnez Avant ou Avant et Arrière pour Couverture dans l'écran Mise en page pour Album et cliquez sur Options....

Références

Le bouton Options... ne peut pas être sélectionné si l'option Aucune est sélectionnée pour Couverture.

figure : boîte de dialogue Options de couverture

1 | Laisser l'intérieur de la couverture avant vierge | Cochez [image] pour imprimer la couverture avant sans aucune image à l'intérieur (C2).
2 | Laisser l'intérieur de la couverture arrière vierge | Cochez [image] pour imprimer la couverture arrière sans aucune image à l'intérieur (C3). Ce paramètre n'est pas disponible lorsque l'option Avant est sélectionnée pour Couverture.


Boîte de dialogue Paramètres de numérotation des pages

Boîte de dialogue Paramètres de numérotation des pages

Cette boîte de dialogue vous permet de définir les options avancées pour les numéros de page affichés dans votre album.

Pour afficher la boîte de dialogue Paramètres de numérotation des pages, sélectionnez [image] la case à cocher Numéro de page dans l'écran Mise en page pour Album et cliquez sur Paramètres....

figure : boîte de dialogue Paramètres de numérotation des pages

1 | Position | Vous pouvez définir la position des numéros de page à imprimer. Vous pouvez définir les positions suivantes : Centre Bord de la page (lorsque la case à cocher Album double page est sélectionnée [image] .) Bord de la page (lorsque la case à cocher Album double page est désélectionnée [image] .)
2 | Police | Vous pouvez sélectionner une police pour les numéros de page.
3 | Format de police | Vous pouvez définir la taille de police pour les numéros de page à une valeur comprise entre 5 et 24 points.
4 | Couleur | Vous pouvez définir la couleur du texte pour les numéros de page. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
5 | Bouton Défaut | Rétablit les paramètres par défaut des numéros de page.


Boîte de dialogue Paramètres de marge

Boîte de dialogue Paramètres de marge

Cette boîte de dialogue permet de définir les marges pour chaque présentation sur la couverture avant, les pages intérieures et la couverture arrière.

Pour afficher la boîte de dialogue Paramètres de marge, cliquez sur Marges... dans l'écran Mise en page pour Album.

Références

Les onglets affichés dépendront des paramètres définis pour Couverture dans l'écran Mise en page.

figure : boîte de dialogue Paramètres de marge

1 | Marges | Vous pouvez définir les marges pour les bords supérieur, inférieur, droit et gauche du papier.
 |  | Haut | Permet de définir la marge supérieure.
 |  | Bas | Permet de définir la marge inférieure.
 |  | Gauche (Bords extérieurs) | Permet de définir la marge gauche. Lorsque la case à cocher Album double page est sélectionnée [image] dans l'écran Mise en page, vous pouvez définir les marges extérieures sur l'onglet Pages intérieures.
 |  | Droite (Bords intérieurs) | Permet de définir la marge droite. Lorsque la case à cocher Album double page est sélectionnée [image] dans l'écran Mise en page, vous pouvez définir les marges intérieures sur l'onglet Pages intérieures.

Références

Si les pages sont créées avec la case à cocher Album double page sélectionnée [image], leurs paramètres de marge sont modifiés comme suit lorsque la case à cocher Album double page est désélectionnée [image].
Case à cocher Album double page sélectionnée | Case à cocher Album double page désélectionnée
Bords extérieurs | Gauche
Bords intérieurs | Droite

Si la page est créée avec cette case à cocher désélectionnée, ses paramètres de marge sont modifiés comme indiqué plus haut lorsque la case à cocher Album double page est sélectionnée.


Boîte de dialogue Modifier la présentation

Boîte de dialogue Modifier la présentation

Cette boîte de dialogue vous permet de sélectionner la présentation à utiliser.

Pour afficher la boîte de dialogue Modifier la présentation, cliquez sur Présentation... dans l'écran Mise en page pour Album ou cliquez sur le bouton figure : bouton Modifier la présentation (Modifier la présentation) dans l'écran Modifier.

Lorsque vous cliquez sur le bouton Présentation... dans l'écran Mise en page pour Album

Référence

Les onglets affichés dépendent des paramètres définis pour l'option Couverture dans l'écran Mise en page.

figure : boîte de dialogue Modifier la présentation

1 | Présentation | Sélectionnez la présentation à utiliser. La couleur d'arrière-plan de la présentation sélectionnée passe de blanc à bleu.
2 | Imprimer la date | Détermine si la date doit être imprimée sur les photos. Sélectionnez la case à cocher [image] Imprimer la date et cliquez sur Paramètres de date.... Définissez la position d'impression, la taille du texte et la couleur de la date. Boîte de dialogue Paramètres de date

Références

Si la case à cocher Album double page est sélectionnée [image] dans l'écran Mise en page et que la face interne de la couverture avant/arrière soit définie comme vierge dans la boîte de dialogue Options de couverture, aucune image n'apparaîtra sur la face interne de la couverture avant/arrière.

Exemple : Présentations dans lesquelles la face interne de la couverture avant/arrière est définie comme vierge

Lorsque vous cliquez sur le bouton figure : bouton Modifier la présentation (Modifier la présentation) dans l'écran Modifier

figure : boîte de dialogue Modifier la présentation

1 | Présentation | Sélectionnez la présentation à utiliser. La couleur d'arrière-plan de la présentation sélectionnée passe de blanc à bleu.
2 | Appliquer à toutes les pages | Sélectionnez [image] cette case à cocher pour appliquer les paramètres à toutes les pages. Cette fonction n'est pas disponible lorsque l'option Couverture avant/Couverture arrière (Album, Autocollants ou Calendrier) est sélectionnée sous Menu.


Boîte de dialogue Paramètres de date

Boîte de dialogue Paramètres de date

Cette boîte de dialogue vous permet de définir la position, la taille et la couleur du texte pour la date.

Pour afficher la boîte de dialogue Paramètres de date, sélectionnez la case cocher [image] pour Imprimer la date dans la boîte de dialogue Modifier la présentation et cliquez sur Paramètres de date....
Boîte de dialogue Modifier la présentation

figure : boîte de dialogue Paramètres de date

1 | Position | Définissez la position d'impression de la date. Vous pouvez sélectionner En bas à droite, En bas à gauche, En haut à gauche ou En haut à droite.
2 | Format de police | Vous pouvez sélectionner la taille du texte de la date parmi les options Grande, Moyenne, Petite ou Minuscule.
3 | Couleur | Vous pouvez définir la couleur du texte de la date. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
4 | Bouton Défaut | Rétablit les paramètres de date par défaut.

Références

Les modifications éventuelles des paramètres de date seront toujours en vigueur au démarrage suivant du programme.


Boîte de dialogue Modifier l'arrière-plan

Boîte de dialogue Modifier l'arrière-plan

Cette boîte de dialogue vous permet de définir l'arrière-plan de chaque page.

Pour afficher la boîte de dialogue Modifier l'arrière-plan, cliquez sur Arrière-plan... dans l'écran Mise en page ou cliquez sur figure : bouton Modifier l'arrière-plan (Modifier l'arrière-plan) dans l'écran Modifier.

Références

Lorsque l'option Impression photo, Autocollants ou Impression de présentation est sélectionnée, il est impossible de modifier l'arrière plan.

Lorsque l'option Album est sélectionnée, vous pouvez modifier l'arrière-plan de la couverture avant, des pages intérieures et de la couverture arrière.

figure : boîte de dialogue Modifier l’arrière-plan

1 | Type d'arrière-plan | Sélectionnez le type d'arrière-plan.
 |  | Sélectionner dans les exemples | Sélectionnez l'arrière-plan que vous souhaitez utiliser parmi ceux proposés. Cette option s'affiche uniquement lorsque l'option Album est sélectionnée.
 |  | Couleur unique | Sélectionnez un arrière-plan de couleur unie.
 |  | Fichier image | Vous pouvez définir l'image de votre choix comme arrière-plan.
 |  | Pas d'arrière-plan | Aucun arrière-plan n'est utilisé.
2 | Appliquer à toutes les pages | Sélectionnez [image] cette case à cocher pour appliquer les paramètres à toutes les pages. Cette case à cocher apparaît uniquement lorsque vous modifiez l'arrière-plan dans l'écran Modifier.

Si l'option Sélectionner dans les exemples est sélectionnée

figure : écran de sélection des exemples de la boîte de dialogue Modifier l'arrière-plan

1 Exemples Sélectionnez l'image d'arrière-plan que vous souhaitez utiliser.

Si l'option Couleur unique est sélectionnée

figure : écran de sélection de la couleur d'arrière-plan de la boîte de dialogue Modifier l'arrière-plan

1 | Couleur d'arrière-plan | Sélectionnez l'arrière-plan que vous souhaitez utiliser dans Couleur standard ou Couleur personnalisée.
 |  | Couleur standard | Vous pouvez choisir parmi 8 couleurs standard.
 |  | Couleur personnalisée | Sélectionnez cette option si vous souhaitez utiliser des couleurs autres que les couleurs standard. Sélectionnez Couleur personnalisée et cliquez sur Personnalisée... pour afficher la boîte de dialogue Couleur, puis choisissez la couleur que vous souhaitez utiliser.

Si l'option Fichier image est sélectionnée

figure : écran de sélection de fichiers image de la boîte de dialogue Modifier l'arrière-plan

1 | Aperçu | Un aperçu de l'image source est affiché.
2 | Chemin du fichier image | La source de l'image est indiquée. Si vous souhaitez sélectionner une autre image, cliquez sur Parcourir... afin de choisir l'image à utiliser.
3 | Semi-transparent | Vous pouvez définir le degré de transparence des images d'arrière-plan. Sélectionnez la case à cocher [image] . Vous pouvez régler le degré de transparence sur l'un des 9 niveaux proposés, de 10 à 90 %.
4 | Agencement de l'image | Choisissez la manière dont l'image sera agencée en arrière-plan.
 |  | Découper pour ajuster à la page | Ajuste et découpe l'image afin qu'elle remplisse entièrement la page, sans modifier ses proportions. (Exemple)
 |  | Ajustement automatique à la page | Élargit ou rétrécit l'image afin de l'ajuster au format du papier. (Exemple)
 |  | Mosaïque | Reproduit l'image de façon répétée et sans superposition, en partant de l'angle supérieur gauche du papier (marges incluses). Si la taille de l'image est supérieure à celle du papier, elle est disposée sur le papier de sorte que le coin supérieur gauche de l'image soit aligné sur le coin supérieur gauche de la page. (Exemple)
 |  | Format de l'original | Centre l'image sur le papier dans sa taille d'origine. Si la taille de l'image est supérieure au format du papier, seule la portion centrale de l'image sera affichée. (Exemple)


Boîte de dialogue Ajouter une image

Boîte de dialogue Ajouter une image

Vous pouvez y sélectionner l'image à ajouter.

Pour afficher la boîte de dialogue Ajouter une image, cliquez sur figure : bouton Ajouter une image (Ajouter une image) dans l'écran Modifier ou placez le curseur à n'importe quel endroit sur la page en cours d'édition et cliquez à l'aide du bouton droit de la souris. Sélectionnez ensuite Ajouter une image... dans le menu. Vous pouvez également sélectionner Modifier dans le menu, puis Ajouter une image... pour afficher la boîte de dialogue Ajouter une image.

figure : boîte de dialogue Ajouter une image

Références

Vous pouvez ajouter jusqu'à 20 images simultanément.

1 | Fenêtre de dossiers | Affiche la liste des dossiers présents sur votre disque dur. Vous pouvez sélectionner un dossier de fichiers images et afficher les miniatures des images qu'il contient.
2 | Miniatures | Affiche dans la fenêtre des miniatures les miniatures des images contenues dans le dossier sélectionné. Le nom de chaque fichier est affiché sous sa miniature. La couleur d'arrière-plan des miniatures change de blanc à bleu lorsque celles-ci sont sélectionnées.
3 | figure : bouton Sélectionner toutes les images (Sélectionner toutes les images). | Sélectionne toutes les images en miniature affichées dans la section des miniatures.
4 | figure : bouton Effacer toutes les images sélectionnées (Effacer toutes les images sélectionnées). | Désélectionne toutes les images miniatures affichées dans la zone des miniatures.
5 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). | Corrige et améliore l'image entourée par le cadre orange. Fenêtre Corriger/Améliorer les images
6 | figure : bouton Zoom avant sur l'image (Zoom avant sur l'image) | Affiche une vue agrandie de l'image, centrée dans la fenêtre miniature (encadrée en orange) dans une autre fenêtre. Vous pouvez ainsi examiner les détails de la photo.
7 | figure : curseur de modification de la taille de l'image miniature Curseur de modification de la taille de l'image miniature | Vous pouvez modifier la taille des miniatures dans la zone d'affichage. Si vous déplacez le curseur sur la droite, les images sont agrandies ; elles sont réduites lorsque le curseur est déplacé vers la gauche.
8 | Tri des images | Vous pouvez trier les miniatures dans la zone d'affichage par ordre chronologique en fonction de la date ou par ordre alphabétique en fonction du nom de fichier (ordre croissant ou décroissant).
9 | Ajouter à | Déterminez la manière dont les images sont ajoutées. Cette option n'apparaît pas lorsque la couverture avant/arrière est sélectionnée.
 |  | Position suivante | Si la page actuellement sélectionnée ne comporte aucun cadre, une nouvelle page est insérée à l'arrière de la page sélectionnée pour accueillir l'image ajoutée.
 |  | Page identique | Ajoute une image à la page sélectionnée. Les images se chevauchent si leur nombre augmente.


Boîte de dialogue Remplacer l'image

Boîte de dialogue Remplacer l'image

Cette boîte de dialogue vous permet de remplacer l'image sélectionnée par une autre.

Pour afficher la boîte de dialogue Remplacer l'image, cliquez sur figure : bouton Remplacer l'image sélectionnée (Remplacer l'image sélectionnée) dans l'écran Modifier ou placez le curseur sur l'image et cliquez avec le bouton droit de la souris, puis sélectionnez Remplacer l'image... dans le menu.
Vous pouvez également sélectionner Modifier dans le menu, puis Remplacer l'image... pour afficher la boîte de dialogue Remplacer l'image.

figure : onglet Nouvelles images de la boîte de dialogue Remplacer l'image

Onglet Nouvelles images

Vous pouvez sélectionner l'image à remplacer.

1 | Fenêtre de dossiers | Affiche la liste des dossiers présents sur votre disque dur. Vous pouvez sélectionner un dossier de fichiers images et afficher les miniatures des images qu'il contient.
2 | Miniatures | Affiche dans la fenêtre des miniatures les miniatures des images contenues dans le dossier sélectionné. Le nom de chaque fichier est affiché sous sa miniature. La couleur d'arrière-plan des miniatures passe de blanc à bleu lorsque celles-ci sont sélectionnées. Vous ne pouvez sélectionner qu'une seule image à remplacer.
3 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). | Corrige et améliore l'image entourée par le cadre orange. Fenêtre Corriger/Améliorer les images
4 | figure : bouton Zoom avant sur l'image (Zoom avant sur l'image) | Affiche une vue agrandie de l'image, centrée dans la fenêtre miniature (encadrée en orange) dans une autre fenêtre. Vous pouvez ainsi examiner les détails de la photo.
5 | figure : curseur de modification de la taille de l'image miniature Curseur de modification de la taille de l'image miniature | Vous pouvez modifier la taille des miniatures dans la zone d'affichage. Si vous déplacez le curseur sur la droite, les images s'agrandissent ; elles rétrécissent lorsque le curseur est déplacé vers la gauche.
6 | Réorganisation des images | Vous pouvez trier les miniatures dans la zone d'affichage par ordre chronologique en fonction de la date ou par ordre alphabétique en fonction du nom de fichier (ordre croissant ou décroissant).

Onglet Images importées

Vous pouvez choisir parmi les images déjà importées.

figure : onglet Images importées de la boîte de dialogue Remplacer l'image

1 | Miniatures | Les images déjà importées sont affichées avec le nom de fichier sous chaque image. La couleur d'arrière-plan des miniatures passe de blanc à bleu lorsque celles-ci sont sélectionnées. Vous ne pouvez sélectionner qu'une seule image à remplacer.
2 | figure : bouton Corriger/Améliorer les images (Corriger/Améliorer les images). | Corrige et améliore l'image entourée par le cadre orange. Fenêtre Corriger/Améliorer les images
3 | figure : bouton Zoom avant sur l'image (Zoom avant sur l'image) | Affiche une vue agrandie de l'image, centrée dans la fenêtre miniature (encadrée en orange) dans une autre fenêtre. Vous pouvez ainsi examiner les détails de la photo.
4 | figure : curseur de modification de la taille de l'image miniature Curseur de modification de la taille de l'image miniature | Vous pouvez modifier la taille des miniatures dans la zone d'affichage. Si vous déplacez le curseur sur la droite, les images sont agrandies ; elles sont réduites lorsque le curseur est déplacé vers la gauche.
5 | Tri des images | Vous pouvez trier les miniatures dans la zone d'affichage par ordre chronologique en fonction de la date ou par ordre alphabétique en fonction du nom de fichier (ordre croissant ou décroissant).


Boîte de dialogue Modifier l'image

Boîte de dialogue Modifier l'image

Cette boîte de dialogue permet de modifier les paramètres des images.

Pour afficher la boîte de dialogue Modifier l'image, sélectionnez l'image dont vous souhaitez modifier les paramètres dans l'écran Modifier, puis cliquez sur le bouton figure : bouton Modifier l'image (Modifier l'image) ou double-cliquez sur l'image sélectionnée dans chaque écran.

Références

Le bouton figure : bouton Modifier l'image (Modifier l'image) ne peut pas être sélectionné si aucune image n'est sélectionnée dans l'écran Modifier.

Onglet Position et taille

figure : boîte de dialogue Modifier l'image, onglet Position et taille

1 | Aperçu | Affiche l'image sélectionnée.
2 | Nom du fichier | Affiche le nom de fichier de l'image sélectionnée.
3 | Position | Définissez la position choisie pour l'image.
 |  | À partir de la gauche de la page | Indiquez la position sous la forme d'une distance à partir du bord gauche du papier.
 |  | A partir du haut de la page | Indiquez la position sous la forme d'une distance à partir du bord supérieur du papier.
4 | Taille | Indiquez la taille de l'image.
 |  | Taille personnalisée | Vous pouvez spécifier la taille de l'image de manière arbitraire.
 |  |  | Verrouiller les proportions | Sélectionnez la case à cocher [image] pour verrouiller les proportions de l'image. Y Vous pouvez modifier la taille de l'image sans modifier les proportions de l'image. Lors de la modification de la taille d'une image découpée, les proportions du cadre de découpe sont fixes.
 |  |  | Largeur | Définissez la largeur de l'image.
 |  |  | Hauteur | Définissez la hauteur de l'image.
 |  | Taille standard | Vous pouvez également spécifier la taille de l'image à partir d'un ensemble de tailles fixes. Si les proportions de l'image ne correspondent pas à celles des tailles fixes sélectionnées, l'image est découpée en fonction de la taille fixe sélectionnée. Références Certains formats de papier ne permettent pas de sélectionner des tailles fixes.
 |  |  | Taille | Les tailles fixes qui peuvent être spécifiées sont affichées. Parmi les tailles suivantes, seules les tailles inférieures au format de papier actuellement sélectionné sont affichées : - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Portefeuille - L portefeuille

Onglet Découper

figure : boîte de dialogue Modifier l'image, onglet Découper

1 | Lignes pleines blanches (zone de découpe) | Représente la zone à découper. Pour déplacer la zone de découpe, placez le curseur dans cette zone et effectuez un glisser-déposer. Faites glisser l'un des rectangles blancs ou des coins sur la zone de découpe pour en ajuster la taille et la forme.
2 | Bouton Effacer découpe | Annule les modifications apportées à la zone de découpe et rétablit les valeurs par défaut des paramètres de découpe.

Onglet Cadre

Références

L'onglet Cadre est affiché uniquement si l'option Album ou Calendrier a été sélectionnée dans le menu.

figure : boîte de dialogue Modifier l'image, onglet Cadre

1 | Aperçu | Affiche l'image entourée par le cadre sélectionné. Si l'option Pas de cadre est sélectionnée, seul un aperçu de l'image est affiché. Le cadre sélectionné est ajusté à l'image.
2 | Cadres | Sélectionnez le cadre que vous souhaitez utiliser pour les images.
3 | Appliquer à toutes les images de la page | Cochez [image] cette case pour appliquer les paramètres à toutes les images sur la page sélectionnée.

Références

Vous ne pouvez pas imprimer les dates sur des photos encadrées.

Onglet Date

figure : boîte de dialogue Modifier l'image, onglet Date

1 | Afficher la date | Sélectionnez [image] cette case à cocher pour afficher la date à laquelle la photo sélectionnée a été prise.
 |  | Position | Définissez la position d'impression de la date. Vous pouvez sélectionner En bas à droite, En bas à gauche, En haut à gauche ou En haut à droite.
 |  | Format de police | Vous pouvez définir la taille du texte de la date parmi les options Grande, Moyenne, Petite ou Minuscule.
 |  | Couleur | Vous pouvez définir la couleur du texte de la date. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur. Sélectionnez la couleur que vous souhaitez utiliser.
2 | Appliquer à toutes les images | Sélectionnez [image] cette case à cocher pour appliquer les paramètres à toutes les pages.
3 | Bouton Défaut | Rétablit les paramètres de date par défaut.

Onglet Commentaires

Références

L'onglet Commentaires est affiché uniquement si l'option Album est sélectionnée dans Menu.

figure : boîte de dialogue Modifier l'image, onglet Commentaires

1 | Afficher la zone de commentaire | Sélectionnez [image] cette case à cocher pour afficher une zone de commentaire en regard de l'image sélectionnée.
 |  | Afficher le nom de l'image | Sélectionnez [image] cette case à cocher pour afficher le nom de l'image dans la première section de la zone de commentaire. Si le nom de l'image est trop long pour être affiché entièrement dans cette section, une marque figure : Attention est placé à la fin du texte affiché.
 |  | Nom de l'image | Vous pouvez nommer les images. Le nom du fichier est affiché par défaut. Vous pouvez saisir jusqu’à 40 caractères.
 |  | Afficher les commentaires | Sélectionnez [image] cette case à cocher pour afficher les commentaires dans la zone de commentaire. Si le commentaire est trop long pour être affiché entièrement, une marque figure : Attention est placé à la fin du texte affiché.
 |  | Commentaires | Vous pouvez saisir un commentaire. Vous pouvez saisir jusqu’à 500 caractères.
 |  | Afficher la date de capture | Sélectionnez [image] cette case à cocher pour afficher la date à laquelle l'image sélectionnée a été prise dans la deuxième section de la zone de commentaire.
2 | Police | Vous pouvez sélectionner la police utilisée dans la zone de commentaire.
3 | Couleur | Vous pouvez sélectionner la couleur du texte utilisé dans la zone de commentaire. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
4 | Format de police | Vous pouvez définir la taille de police pour le texte affiché dans la zone de commentaire sur une valeur comprise entre 5 et 100 points.
5 | Style de police | Vous pouvez définir le style de police pour le texte affiché dans la zone de commentaire. Les valeurs Gras et Italique sont disponibles.
6 | Position | Vous pouvez définir la position de la zone de commentaire.
 |  | À partir de la gauche de la page | Indiquez la position sous la forme d'une distance à partir du bord gauche du papier.
 |  | A partir du haut de la page | Indiquez la position sous la forme d'une distance à partir du bord supérieur du papier.
7 | Taille | Vous pouvez définir la taille de la zone de commentaire.
 |  | Largeur | Définissez la largeur de la zone de commentaire.
 |  | Hauteur | Définissez la hauteur de la zone de commentaire.


Boîte de dialogue Modifier la zone de texte

Boîte de dialogue Modifier la zone de texte

Cette boîte de dialogue vous permet de saisir du texte et d'en définir la position et la taille.

Pour afficher la boîte de dialogue Modifier la zone de texte, cliquez sur figure : bouton Ajouter du texte (Ajouter du texte) dans l'écran Modifier et glissez le curseur sur la zone où vous souhaitez faire apparaître le texte.

Onglet Texte

figure : onglet Texte de la boîte de dialogue Modifier la zone de texte

1 | Zone de texte | Vous pouvez saisir un texte dans la zone de texte.
2 | Police | Vous pouvez sélectionner la police du texte.
3 | Taille | Vous pouvez définir la taille de police du texte, de 5 à 999 points.
4 | Couleur | Définissez la couleur du texte. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
5 | Alignement | Vous pouvez définir l'alignement du paragraphe sur Gauche, Centré, Droite ou Réparti.
6 | Style de police | Sélectionnez un style de texte Gras, Italique, Contour ou Ombre. Vous pouvez combiner plusieurs styles.
7 | Espacement | Définissez l'espacement des caractères.
 |  | Espacement des caractères | Vous pouvez indiquer un espacement des caractères compris entre 0 et 72 points.
 |  | Espacement de ligne | Vous pouvez indiquer un espacement de ligne compris entre 0 et 72 points.

Onglet Position et taille

figure : onglet Position et taille de la boîte de dialogue Modifier la zone de texte

1 | Position | Définissez la position choisie pour la zone de texte.
 |  | A partir de la gauche de la page | Indiquez la position sous la forme d'une distance à partir du bord gauche du papier.
 |  | A partir du haut de la page | Indiquez la position sous la forme d'une distance à partir du bord supérieur du papier.
2 | Taille | Indiquez la taille de la zone de texte.
 |  | Largeur | Définissez la largeur de la zone de texte.
 |  | Hauteur | Définissez la hauteur de la zone de texte.

Références

La position et la taille pouvant être définies dépendent de la taille de papier sélectionnée.

Onglet Couleurs et lignes

figure : onglet Couleurs et lignes de la boîte de dialogue Modifier la zone de texte

1 | Remplir la zone de texte | Cochez [image] cette case si vous souhaitez colorier la zone de texte. Vous pouvez également définir la couleur ou le degré de transparence de la zone de texte.
 |  | Couleur | Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
 |  | Transparent | Vous pouvez sélectionner le degré de transparence de la zone de texte parmi 9 niveaux de 0 à 90 %.
2 | Contour de la zone de texte | Cochez [image] cette case si vous souhaitez encadrer la zone de texte. Vous pouvez également définir la couleur, le style et l'épaisseur du cadre.
 |  | Couleur | Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
 |  | Style | Vous pouvez sélectionner le style de ligne : ligne continue, ligne en pointillés ou autre.
 |  | Épaisseur | Vous pouvez définir l'épaisseur de la ligne du cadre à une valeur comprise entre 0,25 et 5,00 points.


Boîte de dialogue Paramètres de qualité d'impression

Boîte de dialogue Paramètres de qualité d'impression

Dans cette boîte de dialogue, vous pouvez configurer les paramètres avancés relatifs à la qualité d'impression.

Pour afficher la boîte de dialogue Paramètres de qualité d'impression, sélectionnez Personnalisée à partir de l'option Qualité d'impr. dans l'écran Paramètres d'impression, puis cliquez sur Paramètres de qualité....

figure : boîte de dialogue Paramètres de qualité d'impression

Références

Pour augmenter la qualité d'impression, déplacez le curseur vers la droite ; pour augmenter la vitesse d'impression, déplacez-le vers la gauche.

Certaines imprimantes ne permettent pas la définition de paramètres avancés relatifs à la qualité d'impression.


Boîte de dialogue Paramètres d'impression

Boîte de dialogue Paramètres d'impression

Dans cette boîte de dialogue, vous pouvez configurer les paramètres avancés relatifs à l'impression.

Pour afficher la boîte de dialogue Paramètres d'impression, cliquez sur Avancés... dans l'écran Paramètres d'impression.

figure : boîte de dialogue Paramètres d'impression

1 | Étendue de pages | Vous pouvez spécifier l'étendue de l'impression.
 |  | Couverture avant (*1) | Indiquez si vous souhaitez imprimer la couverture avant.
 |  | Intérieur couv. avant (*1) | Indiquez si vous souhaitez imprimer l'intérieur de la couverture avant.
 |  | Couv. arrière (*1) | Indiquez si vous souhaitez imprimer la couverture arrière.
 |  | Intérieur couv. arrière (*1) | Indiquez si vous souhaitez imprimer l'intérieur de la couverture arrière.
 |  | Pages intérieures (*1) | Indiquez si vous souhaitez imprimer les pages intérieures.
 |  | Toutes | Vous pouvez choisir uniquement d'imprimer toutes les pages intérieures lorsque la case à cocher Pages intérieures est sélectionnée [image] .
 |  | Pages | Vous pouvez imprimer des pages spécifiées uniquement lorsque la case à cocher Pages intérieures est sélectionnée [image] .
2 | Extension pour une impression sans bordure | Si vous cochez la grandeur de dépassement parmi les valeurs suivantes : Défaut, Grande, Moyenne, Petite ou Aucune.

*1 : Ces options sont affichées uniquement si l'option Album est sélectionnée sous Menu.

Référence

Les options affichées dans la section Étendue de pages peuvent varier en fonction des paramètres définis pour Couverture dans l'écran Mise en page.


Boîte de dialogue Paramètres de jour férié

Boîte de dialogue Paramètres de jour férié

Cette boîte de dialogue vous permet d'ajouter des jours fériés à votre calendrier.

Pour afficher la boîte de dialogue Paramètres de jour férié, cliquez sur Définir jours fériés... dans l'écran Mise en page pour Calendrier.

figure : boîte de dialogue Paramètres de jour férié

1 | Période | La période qui sera couverte par votre calendrier est affichée. La période spécifiée dans les zones Plage de dates et Périodede l'écran Mise en page est affichée.
2 | Date | Affiche toutes les dates désignées comme jours fériés dans la période couverte par votre calendrier.
3 | Nom du jour férié | Affiche les noms de tous les jours fériés désignés.
4 | Définir comme jour férié | Vous permet de voir si les jours fériés désignés sont définis comme des jours de congé. Ces jours sont indiqués comme « Jour de congé ».
5 | Bouton Ajouter... | Vous pouvez ajouter des jours fériés à votre calendrier. Boîte de dialogue Ajouter/modifier un jour férié
6 | Bouton Modifier... | Vous pouvez modifier les jours fériés désignés dans votre calendrier. Sélectionnez le jour férié que vous souhaitez modifier dans la liste située dans la partie gauche, puis cliquez sur le bouton Modifier.... Boîte de dialogue Ajouter/modifier un jour férié
7 | Bouton Supprimer | Vous pouvez supprimer les jours fériés désignés de votre choix dans le calendrier. Sélectionnez le jour férié à supprimer dans la liste située dans la partie gauche, puis cliquez sur le bouton Supprimer.
8 | Bouton Effacer | Supprime tous les jours fériés désignés de votre calendrier.


Boîte de dialogue Ajouter/modifier un jour férié

Boîte de dialogue Ajouter/modifier un jour férié

Cette boîte de dialogue vous permet de désigner des jours fériés et de modifier ou supprimer des paramètres enregistrés.

Pour afficher la boîte de dialogue Ajouter/modifier un jour férié, cliquez sur Ajouter... dans Paramètres de jour férié sous Mise en page du calendrier.
Vous pouvez également sélectionner un jour férié désigné dans la liste située dans la partie gauche de la boîte de dialogue Paramètres de jour férié, puis cliquer sur Modifier....

figure : boîte de dialogue Ajouter/modifier un jour férié

1 | Nom du jour férié | Nommez le jour férié que vous souhaitez ajouter ou modifier. Sélectionnez [image] la case à cocher Définir comme jour férié pour que ce jour férié soit un jour de congé dans votre calendrier.
2 | Période | La période couverte par votre calendrier est ajoutée. La période spécifiée dans les zones Plage de dates et Périodede l'écran Mise en page est affichée.
3 | Mois | Sélectionnez une valeur dans la zone de liste déroulante : Jan. Fév. ...Déc. et Chaque mois.
4 | Jour | Indiquez le jour que vous souhaitez ajouter ou modifier.
 |  | Date | Vous pouvez spécifier le jour férié que vous souhaitez ajouter ou modifier comme jour du mois, du 1er au 31ème jour du mois. Les jours affichés dans la zone de liste dépendent du mois sélectionné.
 |  | Jour de la semaine | Vous pouvez spécifier le jour férié que vous souhaitez ajouter comme jour de la semaine dans la 1ère ou la 5ème semaine du mois.


Boîte de dialogue Paramètres de calendrier

Boîte de dialogue Paramètres de calendrier

Cette boîte de dialogue vous permet de définir le texte et les cadres pour votre calendrier.

Pour afficher la boîte de dialogue Paramètres de calendrier, cliquez sur Paramètres... dans l'écran Mise en page pour Calendrier.
Vous pouvez également afficher cette boîte de dialogue en cliquant sur figure : bouton Configurer le calendrier (Configurer le calendrier) dans l'écran Modifier.

Référence

L'onglet Position et taille s'affiche lorsque vous ouvrez la boîte de dialogue Paramètres de calendrier à partir de l'écran Modifier.

Onglet Style

Vous pouvez définir les styles à utiliser pour l'année, le mois, les jours de la semaine et les jours du mois dans l'onglet Style.

figure : boîte de dialogue Paramètres de calendrier, onglet Style

1 | Aperçu | Affiche un aperçu du calendrier.
2 | Style pour l'année et le mois | Sélectionnez le style d'affichage pour l'année et le mois.
 |  | Police | Sélectionnez une police d'écriture pour l'année et le mois.
 |  | Format | Définissez le format à utiliser pour l'année et le mois.
3 | Style pour les jours de la semaine | Sélectionnez le style à utiliser pour les jours de la semaine.
 |  | Police | Sélectionnez une police pour les jours de la semaine.
 |  | La semaine commence le | Définissez le jour de début de la semaine. Vous avez le choix entre Dimanche et Lundi.
4 | Style pour les jours | Sélectionnez le style à utiliser pour l'affichage des jours du mois.
 |  | Police | Sélectionnez une police pour les jours du mois.

Onglet Options

L'onglet Options vous permet de déterminer si vous souhaitez afficher les cadres du calendrier ou les noms des jours fériés.

figure : boîte de dialogue Paramètres de calendrier, onglet Options

1 | Aperçu | Affiche un aperçu du calendrier.
2 | Quadrillage | Définissez les paramètres de cadre pour votre calendrier.
 |  | Contour du calendrier | Sélectionnez [image] cette case à cocher si vous souhaitez placer un cadre autour du calendrier.
 |  | Afficher le quadrillage | Sélectionnez [image] cette case à cocher si vous souhaitez placer un cadre autour des jours de la semaine ou du mois.
3 | Options d'affichage | Indiquez si vous souhaitez afficher les noms des jours fériés dans votre calendrier.
 |  | Afficher le nom du jour férié | Sélectionnez [image] cette case à cocher si vous souhaitez afficher les noms des jours fériés que vous avez ajoutés dans la boîte de dialogue Paramètres de jour férié. Boîte de dialogue Paramètres de jour férié

Onglet Couleur

L'onglet Couleur vous permet de définir la couleur de l'arrière-plan et du texte pour l'ensemble du calendrier ou seulement pour les jours de la semaine.

figure : boîte de dialogue Paramètres de calendrier, onglet Couleur

1 | Aperçu | Affiche un aperçu du calendrier.
2 | Général | Arrière-plan | Définissez la couleur d'arrière-plan pour les objets de calendrier.
3 | Année/mois | Couleur de police | Définissez la couleur du texte pour l'année et les mois.
4 | Jours de la semaine Samedi Dimanche Jour férié | Arrière-plan | Définissez la couleur d'arrière-plan pour les jours de la semaine. Cliquez sur le bouton figure : Définir la couleur d'arrière-plan et sélectionnez Spécifier la couleur... pour afficher la boîte de dialogue Couleur. Dans la boîte de dialogue Couleur, sélectionnez la couleur que vous souhaitez utiliser. Si vous ne souhaitez pas définir d'arrière-plan, sélectionnez l'option Pas d'arrière-plan.
 |  | Couleur de police | Définissez la couleur du texte pour les jours de la semaine. Cliquez sur le bouton figure : bouton Définir la couleur pour afficher la boîte de dialogue Couleur, puis sélectionnez la couleur que vous souhaitez utiliser.
5 | Personnalisée | Type | Sélectionnez la couleur voulue pour un jour particulier de la semaine ou du mois. Dans la zone de liste déroulante, vous pouvez sélectionner d'autres paramètres : Personnalisée 1 - Personnalisée 5.
 |  | Arrière-plan | Définissez la couleur d'arrière-plan pour le type personnalisé spécifié dans Type.
 |  | Couleur de police | Définissez la couleur du texte pour le type personnalisé spécifié dans Type.
 |  | Appliquer à | Indiquez la portée du type personnalisé spécifié dans Type.
 |  |  | Aucune | Sélectionnez Aucune pour l'option Appliquer à si vous ne souhaitez pas enregistrer de type personnalisé.
 |  |  | Chaque semaine le | Si vous souhaitez spécifier un jour de la semaine particulier, sélectionnez le jour de la semaine voulu dans la zone de liste déroulante en regard de l'option Chaque semaine le.
 |  |  | Tous les mois le | Si vous souhaitez spécifier une semaine et un jour de la semaine particuliers pour chaque mois, sélectionnez-les dans les zones de liste déroulante en regard de l'option Tous les mois le.

Onglet Position et taille

L'onglet Position et taille permet d'indiquer la position et la taille du calendrier sur le papier.

figure : boîte de dialogue Paramètres de calendrier, onglet Position et taille

1 | Aperçu | Affiche un aperçu du calendrier.
2 | Position | Indiquez la position du calendrier sur le papier.
 |  | A partir de la gauche de la page | Indiquez la position sous la forme d'une distance à partir du bord gauche du papier.
 |  | A partir du haut de la page | Indiquez la position sous la forme d'une distance à partir du bord supérieur du papier.
3 | Taille | Vous pouvez spécifier la taille du calendrier.
 |  | Largeur | Définissez la largeur du calendrier.
 |  | Hauteur | Définissez la hauteur du calendrier.


Boîte de dialogue Paramètres généraux de calendrier

Boîte de dialogue Paramètres généraux de calendrier

Cette boîte de dialogue vous permet de modifier les paramètres de base de votre calendrier.

Pour afficher la boîte de dialogue Paramètres généraux de calendrier, cliquez sur le bouton figure : bouton Définir la période/le jour férié (Définir la période/le jour férié) dans l'écran Modifier.

figure : boîte de dialogue Paramètres généraux de calendrier

1 | Année/mois de début | Spécifiez l'année et le mois de début de votre calendrier.
2 | Période | La période de votre calendrier est affichée. Vous ne pouvez pas modifier la période du calendrier.
3 | Bouton Définir les jours fériés... | Affiche la boîte de dialogue Paramètres de jour férié. Vous pouvez ajouter des jours fériés à votre calendrier dans cette boîte de dialogue. Boîte de dialogue Paramètres de jour férié


Boîte de dialogue Ajuster la position d'impression

Boîte de dialogue Ajuster la position d'impression

Cette boîte de dialogue vous permet d'ajuster la position d'impression pour les autocollants.

Pour afficher la boîte de dialogue Ajuster la position d'impression, cliquez sur Position d'impression... dans l'écran Paramètres d'impression pour Autocollants.

figure : boîte de dialogue Ajuster la position d'impression

1 | Direction d'imp. | Vertical | Ajustez la position d'impression verticale dans une plage comprise entre -2 mm (-0,08 pouce) et +2 mm (+0,08 pouce). Entrez une valeur positive pour déplacer l'impression vers le haut. Saisissez une valeur négative pour la déplacer vers le bas. Références Lorsque l'image imprimée dépasse le bord inférieur de la page, saisissez une valeur positive pour déplacer l'image vers le haut.
2 |  | Horizontal | Ajustez la position d'impression horizontale dans une plage comprise entre -2 mm (-0,08 pouce) et +2 mm (+0,08 pouce). Entrez une valeur positive pour déplacer l'impression vers la droite. Saisissez une valeur négative pour la déplacer vers la gauche. Références Lorsque l'image dépasse le bord gauche, saisissez une valeur positive pour déplacer l'image vers la droite.


Boîte de dialogue Comparer des images

Boîte de dialogue Comparer des images

Cette boîte de dialogue vous permet de comparer les images avant et après correction/amélioration.

Pour afficher la boîte de dialogue Comparer des images, cliquez sur figure : bouton Comparer (Comparer) dans la fenêtre Corriger/Améliorer les images.

figure : boîte de dialogue Comparer des images

1 | Avant | Affiche l'image avant correction/amélioration.
2 | Après | Affiche l'image après correction/amélioration.
3 | Bouton Précédent | Affiche l'image précédente. Ce bouton est désactivé si une seule image est sélectionnée.
4 | Bouton Suivant | Affiche l'image suivante. Ce bouton est désactivé si une seule image est sélectionnée.


Écran Mise en page (Imp. présentation)

Écran Mise en page (Imp. présentation)

Cet écran permet de définir les paramètres élémentaires et la présentation de vos impressions de présentation.

figure : écran Mise en page pour Imp. présentation

1 | Format | Sélectionnez le format du papier à utiliser.
2 | Orientation | Sélectionnez l'orientation du papier.
3 | Imprimer la date | Cochez [image] cette option pour imprimer les dates sur les photos. Vous pouvez changer la position, la taille et la couleur du texte de la date en cliquant sur Paramètres de date. Boîte de dialogue Paramètres de date
4 | Présentations | Sélectionnez la présentation à utiliser. Les options disponibles varient en fonction du format du papier et de l'orientation.


Impression de présentation

HAUT > Impression de présentation

Impression de présentation

Vous pouvez ajouter du texte à vos photos préférées et les imprimer selon différentes présentations.

Étapes à suivre

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation

Sélection d'une photo

Édition

Impression

Questions et réponses

Comment puis-je déplacer (ou copier) les données enregistrées ?

Essayez ceci

Correction et amélioration de photos

Modification de la présentation

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Impression de dates sur les photos

Ajout de texte aux photos

Enregistrement

Ouverture des données enregistrées


Démarrage d'Easy-PhotoPrint EX

HAUT > Impression de présentation > Démarrage d'Easy-PhotoPrint EX

Démarrage d'Easy-PhotoPrint EX

Sélection du papier et de la présentation >>

Étapes à suivre

1 Cliquez sur Démarrer, puis sélectionnez (Tous les) Programmes, Canon Utilities, Easy-PhotoPrint EX et cliquez sur Easy-PhotoPrint EX.

Easy-PhotoPrint EX démarre et Menu s’affiche.

figure : écran principal

Sélection du papier et de la présentation >>


Sélection du papier et de la présentation

HAUT > Impression de présentation > Sélection du papier et de la présentation

Sélection du papier et de la présentation

<< Démarrage d'Easy-PhotoPrint EX Sélection d'une photo >>

Étapes à suivre

1 Cliquez sur Imp. présentation sous Menu.

L’écran Mise en page apparaît.

figure : écran Mise en page pour Impr. présentation

2 Définissez les éléments suivants dans la section Paramètres généraux.

Format

Orientation

Imprimer la date

Références

Voir la section suivante pour plus d'informations sur l’option Imprimer la date.
Écran Mise en page (Imp. présentation)

Sélectionnez Imprimer la date et cliquez sur Paramètres de date. Vous pouvez modifier la position, la taille et la couleur du texte pour la date.
Boîte de dialogue Paramètres de date

3 Sélectionnez la présentation à utiliser.

Références

Les présentations affichées dans la zone Présentations varient selon l’orientation du papier sélectionnée.

Références

Voir la section suivante pour plus de détails sur l’écran Mise en page.
Écran Mise en page (Imp. présentation)


Sélection d'une photo

HAUT > Impression de présentation > Sélection d'une photo

Sélection d'une photo

<< Sélection du papier et de la présentation Édition >>

Étapes à suivre

1 Cliquez sur le bouton Sélect. images.

L’écran Sélect. images s’affiche.

figure : écran Sélect. images pour Impression de présentation

2 Dans l'arborescence des dossiers, sélectionnez le dossier contenant l'image à imprimer.

Les images du dossier sont affichées en miniatures.

3 Sélectionnez les images à imprimer et cliquez sur le bouton figure : bouton Importer sur les pages intérieures (Importer sur les pages intérieures).

Les images sélectionnées s'affichent dans la zone qui leur est réservée.
Vous pouvez sélectionner la ou les images à imprimer en les faisant glisser dans la zone des images sélectionnées.

Références

Si vous souhaitez supprimer une image de la zone des images sélectionnées, sélectionnez l’image à supprimer et cliquez sur le bouton figure : bouton Supprimer l’image importée (Supprimer l’image importée). Si vous souhaitez supprimer toutes les images de la zone des images sélectionnées, cliquez sur le bouton figure : bouton Supprimer toutes les images importées (Supprimer toutes les images importées).

Références

Reportez-vous à la section suivante pour en savoir plus sur l'écran Sélect. images.
Écran Sélect. images


Édition

HAUT > Impression de présentation > Édition

Édition

<< Sélection d'une photo Impression >>

Étapes à suivre

1 Cliquez sur le bouton Modifier.

L’écran Modifier apparaît.

figure : écran Modifier pour Impression Présentation

2 Modifiez la présentation si nécessaire.

Modification de la présentation

Ajout de photos

Permutation des photos

Remplacement des photos

Modification de la position et de la taille des photos

Découpage des photos

Impression de dates sur les photos

Ajout de texte aux photos

Référence

Les informations d'édition ne seront pas conservées si vous quittez Easy-PhotoPrint EX sans enregistrer la présentation modifiée. Il est recommandé d'enregistrer la présentation modifiée si vous souhaitez l’éditer à nouveau ultérieurement.
Enregistrement

Voir la section suivante pour plus d'informations sur l’écran Modifier
Écran Modifier


Impression

HAUT > Impression de présentation > Impression

Impression

<< Édition

Étapes à suivre

1 Cliquez sur le bouton Param. d’impression.

L’écran Param. d’impression apparaît.

figure : écran Paramètres d’impression pour Impression Présentation

2 Définissez les éléments suivants selon l'imprimante et le papier utilisés.

Imprimante

Type de support

Copies

Source papier

Qualité d'impr.

Référence

Vous devez définir la cartouche en fonction de l'imprimante.

Les formats de papier et types de support peuvent varier selon l'imprimante utilisée.

3 Cliquez sur Imprimer.

Référence

Voir la section suivante pour plus d'informations sur l’écran Paramètres d'impression.
Écran Paramètres d'impression
<< Édition


Contenu

Contenu

Utilisation du Guide d'impression photo PC
À propos des marques et des abréviations
Qu'est-ce qu'Easy-PhotoPrint EX ?
Description des écrans et des boîtes de dialogue
Impression photo | Album | Calendrier
Autocollants | Impression de présentation
Impression de photos
Étapes à suivre
1. Démarrage d'Easy-PhotoPrint EX | 2. Sélection d'une photo | 3. Sélection du papier
4. Impression
Essayez ceci
Correction et amélioration de photos | Impression Vivid Photo (couleurs vives) | Réduction du bruit dans l'image
Découpage des photos (Impression photo) | Impression des dates sur les photos (Impression photo) | Impression de plusieurs photos sur une seule page
Impression d'un index | Impression de photos d'identité (ID Photo Print) | Impression des informations sur les photos
Enregistrement des photos | Ouverture des données enregistrées
Création d'un album
Étapes à suivre
1. Démarrage d'Easy-PhotoPrint EX | 2. Sélection du papier et de la présentation | 3. Sélection d'une photo
4. Édition | 5. Impression
Essayez ceci
Correction et amélioration de photos | Modification de la présentation | Modification de l'arrière-plan
Ajout de photos | Permutation des photos | Remplacement des photos
Modification de la position et de la taille des photos | Découpage des photos | Encadrement des photos
Impression de dates sur les photos | Ajout de commentaires aux photos | Ajout de texte aux photos
Enregistrement | Ouverture des données enregistrées
Impression de calendriers
Étapes à suivre
1. Démarrage d'Easy-PhotoPrint EX | 2. Sélection du papier et de la présentation | 3. Sélection d'une photo
4. Édition | 5. Impression
Essayez ceci
Correction et amélioration de photos | Modification de la présentation | Modification de l'arrière-plan
Ajout de photos | Permutation des photos | Remplacement des photos
Modification de la position et de la taille des photos | Découpage des photos | Encadrement des photos
Impression de dates sur les photos | Ajout de texte aux photos | Enregistrement
Ouverture des données enregistrées
Impression d'autocollants
Étapes à suivre
1. Démarrage d'Easy-PhotoPrint EX | 2. Sélection du papier et de la présentation | 3. Sélection d'une photo
4. Édition | 5. Impression
Essayez ceci
Correction et amélioration de photos | Ajout de photos | Permutation des photos
Remplacement des photos | Modification de la position et de la taille des photos | Découpage des photos
Impression de dates sur les photos | Ajout de texte aux photos | Enregistrement
Ouverture des données enregistrées
Impression de présentation
Étapes à suivre
1. Démarrage d'Easy-PhotoPrint EX | 2. Sélection du papier et de la présentation | 3. Sélection d'une photo
4. Édition | 5. Impression
Essayez ceci
Correction et amélioration de photos | Modification de la présentation | Ajout de photos
Permutation des photos | Remplacement des photos | Modification de la position et de la taille des photos
Découpage des photos | Impression de dates sur les photos | Ajout de texte aux photos
Enregistrement | Ouverture des données enregistrées
Correction et amélioration de photos
Utilisation de la fonction Correction d'image automatique | Utilisation de la fonction Correction yeux rouges | Utilisation de la fonction Éclaircisseur de visage
Utilisation de la fonction Affineur de visage | Utilisation de la fonction Lissage numérique de visage | Utilisation de la fonction Suppresseur de défaut
Ajustement des images
Questions et réponses
Comment puis-je déplacer (ou copier) les données enregistrées ? | Quel côté de l'image affichée est imprimé en premier ? | Comment puis-je imprimer avec des marges égales ?
Quelle est la signification de « C1 » et de « C4 » ?
Annexe
Solution Menu


Utilisation du Guide d'impression photo PC

Utilisation du Guide d'impression photo PC

Lisez ce qui suit pour apprendre à utiliser ce guide.

Précautions

Les copies d'écran de ce manuel proviennent de Windows Vista.

Les écrans réels peuvent différer légèrement en fonction de votre environnement d'impression.

Marques & Symboles

Attention
Informations très importantes.

Référence
Informations importantes ou utiles.

Essayez ceci !
Utilisation des fonctions connexes.

Titre des informations connexes. Cliquez dessus pour accéder à la page.

Impression du Guide d'impression photo PC

Ouvrez la rubrique à imprimer, puis cliquez sur le bouton [image] Imprimer.

Liens avec d'autres manuels

Lorsque vous installez le manuel en ligne, d'autres manuels que le Guide d'impression photo PC sont également installés.
Lorsque vous ouvrez le manuel en ligne, soit avec le menu Démarrer soit avec l'icône de raccourci, tous les guides installés sont affichés.


À propos des marques et des abréviations

À propos des marques et des abréviations

Microsoft est une marque déposée de Microsoft Corporation.
Windows est une marque de fabrique de Microsoft Corporation, déposée aux États-Unis et/ou dans d'autres pays.
Windows Vista est une marque déposée de Microsoft Corporation.
Dans ce guide, « Microsoft® Windows™ » est désigné par le terme « Windows » et « Windows Vista™ » par « Windows Vista ».
Photo Rag est une marque de Hahnemühle FineArt GmbH.

Tout autre nom de société ou produit mentionné dans ce manuel peut être une marque ou une marque déposée de sa société respective.


Solution Menu

Raccourci ! Solution Menu

Solution Menu est une fenêtre de menu donnant accès, à partir du bureau, aux applications, manuels et informations en ligne sur les produits Canon.

Utilisation de Solution Menu

Démarrage de Solution Menu

Sur le bureau Windows, double-cliquez sur l'icône Solution Menu. Vous pouvez aussi, à partir de la barre des tâches Windows, cliquer sur Démarrer, puis pointer sur (Tous les) programmes, Canon Utilities, Solution Menu. Cliquez alors sur Solution Menu.

La prochaine fois, Solution Menu sera lancé au démarrage de Windows.
Si la case Lancer Solution Menu quand Windows démarre, en bas de l'écran, n'est pas cochée, Solution Menu ne sera pas lancé au démarrage de Windows.

Attention

Solution Menu sera lancé automatiquement lorsque vous l'installerez à partir du CD fourni avec l'imprimante.

Modification de la taille de l'écran

Cliquez sur les boutons de la barre de titre pour modifier la taille de l'écran (grande, petite, barre des tâches).

Au prochain démarrage, Solution Menu reprendra la dernière taille d'écran utilisée.

Petit écran

Démarrage de l'application

1. Pointez sur un bouton de l'écran pour afficher la description de chaque fonction.

2. Cliquez sur le bouton correspondant à l'application que vous souhaitez utiliser.
Suivez les mêmes étapes pour consulter le manuel ou les informations en ligne sur le produit.

Quitter Solution Menu

Cliquez sur le bouton x dans la barre de titre.

Restrictions à l'utilisation de Solution Menu

Les restrictions suivantes s'appliquent à l'utilisation de ce produit. Veuillez en prendre connaissance avant de l'utiliser.

Toutes les icônes des applications installées prenant ce produit en charge sont affichées sur l'écran. Une fois l'installation réalisée, vous ne pourrez pas modifier la position des icônes ou les supprimer.